diff --git a/changelog b/changelog
index d61af40..29750e1 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,4 @@
+20080420 tpd src/input/schaum13.input show Schaums-Axiom equivalence
 20080419 tpd src/input/schaum12.input show Schaums-Axiom equivalence
 20080418 tpd src/input/schaum11.input show Schaums-Axiom equivalence
 20080418 tpd src/input/schaum10.input fix Schaums-Axiom equivalence
diff --git a/src/input/schaum13.input.pamphlet b/src/input/schaum13.input.pamphlet
index eb1a6eb..c4a0351 100644
--- a/src/input/schaum13.input.pamphlet
+++ b/src/input/schaum13.input.pamphlet
@@ -29,7 +29,7 @@ $$
 )set message auto off
 )clear all
 
---S 1 of 19
+--S 1
 aa:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -60,6 +60,183 @@ aa:=integrate(1/sqrt(a*x^2+b*x+c),x)
 --R                       \|- a
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 2
+bb1:=1/sqrt(a)*log(2*sqrt(a)*sqrt(a*x^2+b*x+c)*2*a*x+b)
+--R
+--R                     +--------------+
+--R                 +-+ |   2
+--R        log(4a x\|a \|a x  + b x + c  + b)
+--R   (2)  ----------------------------------
+--R                        +-+
+--R                       \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 3
+bb2:=-1/sqrt(-a)*asin((2*a*x+b)/sqrt(b^2-4*a*c))
+--R
+--R                  2a x + b
+--R          asin(--------------)
+--R                +-----------+
+--R                |          2
+--R               \|- 4a c + b
+--R   (3)  - --------------------
+--R                  +---+
+--R                 \|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 4
+bb3:=1/sqrt(a)*asinh((2*a*x+b)/sqrt(4*a*c-b^2))
+--R
+--R                2a x + b
+--R        asinh(------------)
+--R               +---------+
+--R               |        2
+--R              \|4a c - b
+--R   (4)  -------------------
+--R                 +-+
+--R                \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 5
+cc1:=bb1-aa.1
+--R
+--R   (5)
+--R                    +--------------+
+--R                +-+ |   2
+--R       log(4a x\|a \|a x  + b x + c  + b)
+--R     + 
+--R       -
+--R          log
+--R                                    +--------------+
+--R                    +-+ +-+         |   2                   +-+
+--R                 (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R               + 
+--R                        2             +-+
+--R                 (- 2a x  - b x - 2c)\|a
+--R            /
+--R                     +--------------+
+--R                 +-+ |   2
+--R               2\|c \|a x  + b x + c  - b x - 2c
+--R  /
+--R      +-+
+--R     \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 6
+cc2:=bb1-aa.2
+--R
+--R   (6)
+--R                          +--------------+
+--R        +---+         +-+ |   2
+--R       \|- a log(4a x\|a \|a x  + b x + c  + b)
+--R     + 
+--R                          +--------------+
+--R                    +---+ |   2               +---+ +-+
+--R           +-+     \|- a \|a x  + b x + c  - \|- a \|c
+--R       - 2\|a atan(------------------------------------)
+--R                                    a x
+--R  /
+--R      +---+ +-+
+--R     \|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 7
+cc3:=bb2-aa.1
+--R
+--R   (7)
+--R       -
+--R             +---+
+--R            \|- a
+--R         *
+--R            log
+--R                                      +--------------+
+--R                      +-+ +-+         |   2                   +-+
+--R                   (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R                 + 
+--R                          2             +-+
+--R                   (- 2a x  - b x - 2c)\|a
+--R              /
+--R                       +--------------+
+--R                   +-+ |   2
+--R                 2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R          +-+        2a x + b
+--R       - \|a asin(--------------)
+--R                   +-----------+
+--R                   |          2
+--R                  \|- 4a c + b
+--R  /
+--R      +---+ +-+
+--R     \|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 8
+cc4:=bb2-aa.2
+--R
+--R                       +--------------+
+--R                 +---+ |   2               +---+ +-+
+--R                \|- a \|a x  + b x + c  - \|- a \|c             2a x + b
+--R        - 2atan(------------------------------------) - asin(--------------)
+--R                                 a x                          +-----------+
+--R                                                              |          2
+--R                                                             \|- 4a c + b
+--R   (8)  --------------------------------------------------------------------
+--R                                        +---+
+--R                                       \|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 9
+cc5:=bb3-aa.1
+--R
+--R   (9)
+--R       -
+--R          log
+--R                                    +--------------+
+--R                    +-+ +-+         |   2                   +-+
+--R                 (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R               + 
+--R                        2             +-+
+--R                 (- 2a x  - b x - 2c)\|a
+--R            /
+--R                     +--------------+
+--R                 +-+ |   2
+--R               2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R               2a x + b
+--R       asinh(------------)
+--R              +---------+
+--R              |        2
+--R             \|4a c - b
+--R  /
+--R      +-+
+--R     \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 10     14:280 Axiom cannot simplify these expressions
+cc6:=bb3-aa.2
+--R
+--R   (10)
+--R                      +--------------+
+--R                +---+ |   2               +---+ +-+
+--R       +-+     \|- a \|a x  + b x + c  - \|- a \|c      +---+        2a x + b
+--R   - 2\|a atan(------------------------------------) + \|- a asinh(------------)
+--R                                a x                                 +---------+
+--R                                                                    |        2
+--R                                                                   \|4a c - b
+--R   -----------------------------------------------------------------------------
+--R                                      +---+ +-+
+--R                                     \|- a \|a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.281~~~~~$\displaystyle
@@ -70,7 +247,7 @@ $$
 <<*>>=
 )clear all
 
---S 2 of 19
+--S 11
 aa:=integrate(x/sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -121,6 +298,220 @@ aa:=integrate(x/sqrt(a*x^2+b*x+c),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 12
+t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                 +--------------+
+--R                 +-+ +-+         |   2                   +-+
+--R              (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R            + 
+--R                     2             +-+
+--R              (- 2a x  - b x - 2c)\|a
+--R         /
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R    /
+--R        +-+
+--R       \|a
+--R     ,
+--R                 +--------------+
+--R           +---+ |   2               +---+ +-+
+--R          \|- a \|a x  + b x + c  - \|- a \|c
+--R    2atan(------------------------------------)
+--R                           a x
+--R    -------------------------------------------]
+--R                        +---+
+--R                       \|- a
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 13
+bb1:=sqrt(a*x^2+b*x+c)/a-b/(2*a)*t1.1
+--R
+--R   (3)
+--R       -
+--R            b
+--R         *
+--R            log
+--R                                      +--------------+
+--R                      +-+ +-+         |   2                   +-+
+--R                   (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R                 + 
+--R                          2             +-+
+--R                   (- 2a x  - b x - 2c)\|a
+--R              /
+--R                       +--------------+
+--R                   +-+ |   2
+--R                 2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R             +--------------+
+--R         +-+ |   2
+--R       2\|a \|a x  + b x + c
+--R  /
+--R        +-+
+--R     2a\|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 14
+bb2:=sqrt(a*x^2+b*x+c)/a-b/(2*a)*t1.2
+--R
+--R   (4)
+--R                   +--------------+
+--R             +---+ |   2               +---+ +-+           +--------------+
+--R            \|- a \|a x  + b x + c  - \|- a \|c      +---+ |   2
+--R   - b atan(------------------------------------) + \|- a \|a x  + b x + c
+--R                             a x
+--R   ------------------------------------------------------------------------
+--R                                      +---+
+--R                                    a\|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 15
+cc1:=bb1-aa.1
+--R
+--R   (5)
+--R                   +--------------+
+--R               +-+ |   2               2
+--R         (- 2b\|c \|a x  + b x + c  + b x + 2b c)
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                   +--------------+
+--R               +-+ |   2               2
+--R         (- 2b\|c \|a x  + b x + c  + b x + 2b c)
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                +--------------+
+--R            +-+ |   2                          +-+ +-+
+--R       - 4c\|a \|a x  + b x + c  + (2b x + 4c)\|a \|c
+--R  /
+--R                +--------------+
+--R        +-+ +-+ |   2                                +-+
+--R     4a\|a \|c \|a x  + b x + c  + (- 2a b x - 4a c)\|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 16
+cc2:=bb1-aa.2
+--R
+--R   (6)
+--R                         +--------------+
+--R               +---+ +-+ |   2                2          +---+
+--R         (- 2b\|- a \|c \|a x  + b x + c  + (b x + 2b c)\|- a )
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                     +--------------+
+--R             +-+ +-+ |   2                   2          +-+
+--R         (4b\|a \|c \|a x  + b x + c  + (- 2b x - 4b c)\|a )
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                      +--------------+
+--R            +---+ +-+ |   2                          +---+ +-+ +-+
+--R       - 4c\|- a \|a \|a x  + b x + c  + (2b x + 4c)\|- a \|a \|c
+--R  /
+--R                      +--------------+
+--R        +---+ +-+ +-+ |   2                                +---+ +-+
+--R     4a\|- a \|a \|c \|a x  + b x + c  + (- 2a b x - 4a c)\|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 17
+cc3:=bb2-aa.1
+--R
+--R   (7)
+--R                         +--------------+
+--R               +---+ +-+ |   2                2          +---+
+--R         (- 2b\|- a \|c \|a x  + b x + c  + (b x + 2b c)\|- a )
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                       +--------------+
+--R               +-+ +-+ |   2                 2          +-+
+--R         (- 4b\|a \|c \|a x  + b x + c  + (2b x + 4b c)\|a )
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                      +--------------+
+--R            +---+ +-+ |   2                          +---+ +-+ +-+
+--R       - 4c\|- a \|a \|a x  + b x + c  + (2b x + 4c)\|- a \|a \|c
+--R  /
+--R                      +--------------+
+--R        +---+ +-+ +-+ |   2                                +---+ +-+
+--R     4a\|- a \|a \|c \|a x  + b x + c  + (- 2a b x - 4a c)\|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 18     14:281 Axiom cannot simplify these expressions
+cc4:=bb2-aa.2
+--R
+--R             +--------------+
+--R             |   2                         +-+
+--R        - 2c\|a x  + b x + c  + (b x + 2c)\|c
+--R   (8)  --------------------------------------
+--R               +--------------+
+--R           +-+ |   2
+--R        2a\|c \|a x  + b x + c  - a b x - 2a c
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.282~~~~~$\displaystyle
@@ -132,7 +523,7 @@ $$
 <<*>>=
 )clear all
 
---S 3 of 19
+--S 19
 aa:=integrate(x^2/(a*x^2+b*x+c),x)
 --R 
 --R
@@ -177,7 +568,247 @@ aa:=integrate(x^2/(a*x^2+b*x+c),x)
 --R       2a \|4a c - b
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
---E 
+--E
+
+--S 20
+t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                 +--------------+
+--R                 +-+ +-+         |   2                   +-+
+--R              (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R            + 
+--R                     2             +-+
+--R              (- 2a x  - b x - 2c)\|a
+--R         /
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R    /
+--R        +-+
+--R       \|a
+--R     ,
+--R                 +--------------+
+--R           +---+ |   2               +---+ +-+
+--R          \|- a \|a x  + b x + c  - \|- a \|c
+--R    2atan(------------------------------------)
+--R                           a x
+--R    -------------------------------------------]
+--R                        +---+
+--R                       \|- a
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 21
+bb1:=(2*a*x-3*b)/(4*a^2)*sqrt(a*x^2+b*x+c)+(3*b^2-4*a*c)/(8*a^2)*t1.1
+--R
+--R   (3)
+--R                     2
+--R         (- 4a c + 3b )
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                       +--------------+
+--R                   +-+ |   2
+--R       (4a x - 6b)\|a \|a x  + b x + c
+--R  /
+--R       2 +-+
+--R     8a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 22
+bb2:=(2*a*x-3*b)/(4*a^2)*sqrt(a*x^2+b*x+c)+(3*b^2-4*a*c)/(8*a^2)*t1.2
+--R
+--R   (4)
+--R                                 +--------------+
+--R                           +---+ |   2               +---+ +-+
+--R                   2      \|- a \|a x  + b x + c  - \|- a \|c
+--R       (- 4a c + 3b )atan(------------------------------------)
+--R                                           a x
+--R     + 
+--R                         +--------------+
+--R                   +---+ |   2
+--R       (2a x - 3b)\|- a \|a x  + b x + c
+--R  /
+--R       2 +---+
+--R     4a \|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 23
+cc1:=aa.1-bb1
+--R
+--R   (5)
+--R                      +-----------+
+--R                   2  |          2
+--R         (4a c - 3b )\|- 4a c + b
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                   2  +-+
+--R         (8a c - 4b )\|a
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                     +-----------+     +--------------+
+--R                     |          2  +-+ |   2
+--R       (- 4a x + 6b)\|- 4a c + b  \|a \|a x  + b x + c
+--R     + 
+--R                                         +-----------+
+--R                    2                    |          2  +-+
+--R       (- 4b log(a x  + b x + c) + 8a x)\|- 4a c + b  \|a
+--R  /
+--R         +-----------+
+--R       2 |          2  +-+
+--R     8a \|- 4a c + b  \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 24
+cc2:=aa.2-bb1
+--R
+--R   (6)
+--R                      +---------+
+--R                   2  |        2
+--R         (4a c - 3b )\|4a c - b
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                                          +---------+
+--R                                          |        2
+--R                    2  +-+     (2a x + b)\|4a c - b
+--R       (- 16a c + 8b )\|a atan(----------------------)
+--R                                              2
+--R                                      4a c - b
+--R     + 
+--R                         +---------+ +--------------+
+--R                     +-+ |        2  |   2
+--R       (- 4a x + 6b)\|a \|4a c - b  \|a x  + b x + c
+--R     + 
+--R                                             +---------+
+--R                    2                    +-+ |        2
+--R       (- 4b log(a x  + b x + c) + 8a x)\|a \|4a c - b
+--R  /
+--R             +---------+
+--R       2 +-+ |        2
+--R     8a \|a \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 25
+cc3:=aa.2-bb1
+--R
+--R   (7)
+--R                      +---------+
+--R                   2  |        2
+--R         (4a c - 3b )\|4a c - b
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                                          +---------+
+--R                                          |        2
+--R                    2  +-+     (2a x + b)\|4a c - b
+--R       (- 16a c + 8b )\|a atan(----------------------)
+--R                                              2
+--R                                      4a c - b
+--R     + 
+--R                         +---------+ +--------------+
+--R                     +-+ |        2  |   2
+--R       (- 4a x + 6b)\|a \|4a c - b  \|a x  + b x + c
+--R     + 
+--R                                             +---------+
+--R                    2                    +-+ |        2
+--R       (- 4b log(a x  + b x + c) + 8a x)\|a \|4a c - b
+--R  /
+--R             +---------+
+--R       2 +-+ |        2
+--R     8a \|a \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
+--S 26     14:282 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (8)
+--R                                           +--------------+
+--R                    +---------+      +---+ |   2               +---+ +-+
+--R                 2  |        2      \|- a \|a x  + b x + c  - \|- a \|c
+--R       (4a c - 3b )\|4a c - b  atan(------------------------------------)
+--R                                                     a x
+--R     + 
+--R                                           +---------+
+--R                                           |        2
+--R                   2  +---+     (2a x + b)\|4a c - b
+--R       (- 8a c + 4b )\|- a atan(----------------------)
+--R                                               2
+--R                                       4a c - b
+--R     + 
+--R                           +---------+ +--------------+
+--R                     +---+ |        2  |   2
+--R       (- 2a x + 3b)\|- a \|4a c - b  \|a x  + b x + c
+--R     + 
+--R                                               +---------+
+--R                    2                    +---+ |        2
+--R       (- 2b log(a x  + b x + c) + 4a x)\|- a \|4a c - b
+--R  /
+--R               +---------+
+--R       2 +---+ |        2
+--R     4a \|- a \|4a c - b
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.283~~~~~$\displaystyle
@@ -200,7 +831,7 @@ $$
 <<*>>=
 )clear all
 
---S 4 of 19
+--S 27
 aa:=integrate(1/x*(a*x^2+b*x+c),x)
 --R 
 --R
@@ -210,6 +841,91 @@ aa:=integrate(1/x*(a*x^2+b*x+c),x)
 --R                   2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 28
+bb1:=-1/sqrt(c)*log((2*sqrt(c)*sqrt(a*x^2+b*x+c)+b*x+2*c)/x)
+--R
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  + b x + 2c
+--R          log(---------------------------------)
+--R                              x
+--R   (2)  - --------------------------------------
+--R                            +-+
+--R                           \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 29
+bb2:=1/sqrt(-c)*asin((b*x+2*c)/(x*sqrt(b^2-4*a*c)))
+--R
+--R                 b x + 2c
+--R        asin(---------------)
+--R               +-----------+
+--R               |          2
+--R             x\|- 4a c + b
+--R   (3)  ---------------------
+--R                 +---+
+--R                \|- c
+--R                                                     Type: Expression Integer
+--E
+
+--S 30
+bb3:=-1/sqrt(c)*asinh((b*x+2*c)/(x*sqrt(b^2-4*a*c)))
+--R
+--R                    b x + 2c
+--R          asinh(---------------)
+--R                  +-----------+
+--R                  |          2
+--R                x\|- 4a c + b
+--R   (4)  - ----------------------
+--R                    +-+
+--R                   \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 31
+cc1:=aa-bb1
+--R
+--R   (5)
+--R              +--------------+
+--R          +-+ |   2
+--R        2\|c \|a x  + b x + c  + b x + 2c                    2         +-+
+--R   2log(---------------------------------) + (2c log(x) + a x  + 2b x)\|c
+--R                        x
+--R   -----------------------------------------------------------------------
+--R                                      +-+
+--R                                    2\|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 32
+cc2:=aa-bb2
+--R
+--R                    b x + 2c                       2         +---+
+--R        - 2asin(---------------) + (2c log(x) + a x  + 2b x)\|- c
+--R                  +-----------+
+--R                  |          2
+--R                x\|- 4a c + b
+--R   (6)  ----------------------------------------------------------
+--R                                    +---+
+--R                                  2\|- c
+--R                                                     Type: Expression Integer
+--E
+
+--S 33     14:283 Axiom cannot simplify these expressions
+cc3:=aa-bb3
+--R
+--R                   b x + 2c                       2         +-+
+--R        2asinh(---------------) + (2c log(x) + a x  + 2b x)\|c
+--R                 +-----------+
+--R                 |          2
+--R               x\|- 4a c + b
+--R   (7)  -------------------------------------------------------
+--R                                   +-+
+--R                                 2\|c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.284~~~~~$\displaystyle
@@ -220,7 +936,7 @@ $$
 <<*>>=
 )clear all
 
---S 5 of 19
+--S 34
 aa:=integrate(1/(x^2*(a*x^2+b*x+c)),x)
 --R 
 --R
@@ -266,6 +982,93 @@ aa:=integrate(1/(x^2*(a*x^2+b*x+c)),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 35
+t1:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
+--R
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R        log(---------------------------------)
+--R                            x
+--R   (2)  --------------------------------------
+--R                          +-+
+--R                         \|c
+--R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 36
+bb:=-sqrt(a*x^2+b*x+c)/(c*x)-b/(2*x)*t1
+--R
+--R                        +--------------+
+--R                    +-+ |   2                                +--------------+
+--R                  2\|c \|a x  + b x + c  - b x - 2c      +-+ |   2
+--R        - b c log(---------------------------------) - 2\|c \|a x  + b x + c
+--R                                  x
+--R   (3)  ---------------------------------------------------------------------
+--R                                            +-+
+--R                                       2c x\|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 37
+cc1:=aa.1-bb1
+--R
+--R   (4)
+--R                  2
+--R         (2a c - b )x
+--R      *
+--R         log
+--R                                             +-----------+
+--R                   2 2                    2  |          2         2        2
+--R                (2a x  + 2a b x - 2a c + b )\|- 4a c + b   + (- 8a c + 2a b )x
+--R              + 
+--R                            3
+--R                - 4a b c + b
+--R           /
+--R                 2
+--R              a x  + b x + c
+--R     + 
+--R                                                               +-----------+
+--R                   2                                  2        |          2
+--R       (b x log(a x  + b x + c) - 2b x log(x) - 2bb1 c x - 2c)\|- 4a c + b
+--R  /
+--R          +-----------+
+--R       2  |          2
+--R     2c x\|- 4a c + b
+--R                                                     Type: Expression Integer
+--E
+
+--S 38     14:284 Axiom cannot simplify these expressions
+cc2:=aa.2-bb
+--R
+--R   (5)
+--R                                 +--------------+
+--R            +---------+      +-+ |   2
+--R          2 |        2     2\|c \|a x  + b x + c  - b x - 2c
+--R       b c \|4a c - b  log(---------------------------------)
+--R                                           x
+--R     + 
+--R                                          +---------+
+--R                                          |        2
+--R                   2   +-+     (2a x + b)\|4a c - b
+--R       (- 4a c + 2b )x\|c atan(----------------------)
+--R                                              2
+--R                                      4a c - b
+--R     + 
+--R              +---------+ +--------------+
+--R          +-+ |        2  |   2
+--R       2c\|c \|4a c - b  \|a x  + b x + c
+--R     + 
+--R                                                        +---------+
+--R                   2                                +-+ |        2
+--R       (b x log(a x  + b x + c) - 2b x log(x) - 2c)\|c \|4a c - b
+--R  /
+--R              +---------+
+--R       2  +-+ |        2
+--R     2c x\|c \|4a c - b
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.285~~~~~$\displaystyle
@@ -277,7 +1080,7 @@ $$
 <<*>>=
 )clear all
 
---S 6 of 19
+--S 39
 aa:=integrate(sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -361,6 +1164,228 @@ aa:=integrate(sqrt(a*x^2+b*x+c),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 40
+t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                 +--------------+
+--R                 +-+ +-+         |   2                   +-+
+--R              (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R            + 
+--R                     2             +-+
+--R              (- 2a x  - b x - 2c)\|a
+--R         /
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R    /
+--R        +-+
+--R       \|a
+--R     ,
+--R                 +--------------+
+--R           +---+ |   2               +---+ +-+
+--R          \|- a \|a x  + b x + c  - \|- a \|c
+--R    2atan(------------------------------------)
+--R                           a x
+--R    -------------------------------------------]
+--R                        +---+
+--R                       \|- a
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 41
+bb1:=((2*a*x+b)*sqrt(a*x^2+b*x+c))/(4*a)+(4*a*c-b^2)/(8*a)*t1.1
+--R
+--R   (3)
+--R                  2
+--R         (4a c - b )
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                       +--------------+
+--R                   +-+ |   2
+--R       (4a x + 2b)\|a \|a x  + b x + c
+--R  /
+--R        +-+
+--R     8a\|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 42
+bb2:=((2*a*x+b)*sqrt(a*x^2+b*x+c))/(4*a)+(4*a*c-b^2)/(8*a)*t1.2
+--R
+--R   (4)
+--R                              +--------------+
+--R                        +---+ |   2               +---+ +-+
+--R                2      \|- a \|a x  + b x + c  - \|- a \|c
+--R       (4a c - b )atan(------------------------------------)
+--R                                        a x
+--R     + 
+--R                        +--------------+
+--R                  +---+ |   2
+--R       (2a x + b)\|- a \|a x  + b x + c
+--R  /
+--R        +---+
+--R     4a\|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 43
+cc1:=aa.1-bb1
+--R
+--R   (5)
+--R                        +--------------+
+--R          2          2  |   2
+--R       (4b c x + 8b c )\|a x  + b x + c
+--R     + 
+--R                     3  2     2          2  +-+
+--R       ((- 4a b c - b )x  - 8b c x - 8b c )\|c
+--R  /
+--R                             +--------------+
+--R                         +-+ |   2                    2        2  2
+--R       (16a b x + 32a c)\|c \|a x  + b x + c  + (- 16a c - 4a b )x  - 32a b c x
+--R     + 
+--R              2
+--R       - 32a c
+--R                                                     Type: Expression Integer
+--E
+
+--S 44
+cc2:=aa.2-bb1
+--R
+--R   (6)
+--R                                                          +--------------+
+--R                           3          2     2   +---+ +-+ |   2
+--R           ((- 16a b c + 4b )x - 32a c  + 8b c)\|- a \|c \|a x  + b x + c
+--R         + 
+--R                2 2    4  2           2     3           3     2 2  +---+
+--R           ((16a c  - b )x  + (32a b c  - 8b c)x + 32a c  - 8b c )\|- a
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                                                       +--------------+
+--R                         3          2      2   +-+ +-+ |   2
+--R           ((32a b c - 8b )x + 64a c  - 16b c)\|a \|c \|a x  + b x + c
+--R         + 
+--R                  2 2     4  2             2      3           3      2 2  +-+
+--R           ((- 32a c  + 2b )x  + (- 64a b c  + 16b c)x - 64a c  + 16b c )\|a
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                                   +--------------+
+--R          2           2  +---+ +-+ |   2
+--R       (8b c x + 16b c )\|- a \|a \|a x  + b x + c
+--R     + 
+--R                      3  2      2           2  +---+ +-+ +-+
+--R       ((- 8a b c - 2b )x  - 16b c x - 16b c )\|- a \|a \|c
+--R  /
+--R                                       +--------------+
+--R                         +---+ +-+ +-+ |   2
+--R       (32a b x + 64a c)\|- a \|a \|c \|a x  + b x + c
+--R     + 
+--R              2        2  2                    2  +---+ +-+
+--R       ((- 32a c - 8a b )x  - 64a b c x - 64a c )\|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 45
+cc3:=aa.1-bb2
+--R
+--R   (7)
+--R                                                        +--------------+
+--R                         3          2     2   +---+ +-+ |   2
+--R           ((16a b c - 4b )x + 32a c  - 8b c)\|- a \|c \|a x  + b x + c
+--R         + 
+--R                  2 2    4  2             2     3           3     2 2  +---+
+--R           ((- 16a c  + b )x  + (- 32a b c  + 8b c)x - 32a c  + 8b c )\|- a
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                                                         +--------------+
+--R                           3          2      2   +-+ +-+ |   2
+--R           ((- 32a b c + 8b )x - 64a c  + 16b c)\|a \|c \|a x  + b x + c
+--R         + 
+--R                2 2     4  2           2      3           3      2 2  +-+
+--R           ((32a c  - 2b )x  + (64a b c  - 16b c)x + 64a c  - 16b c )\|a
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                                   +--------------+
+--R          2           2  +---+ +-+ |   2
+--R       (8b c x + 16b c )\|- a \|a \|a x  + b x + c
+--R     + 
+--R                      3  2      2           2  +---+ +-+ +-+
+--R       ((- 8a b c - 2b )x  - 16b c x - 16b c )\|- a \|a \|c
+--R  /
+--R                                       +--------------+
+--R                         +---+ +-+ +-+ |   2
+--R       (32a b x + 64a c)\|- a \|a \|c \|a x  + b x + c
+--R     + 
+--R              2        2  2                    2  +---+ +-+
+--R       ((- 32a c - 8a b )x  - 64a b c x - 64a c )\|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 46     14:285 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (8)
+--R                        +--------------+
+--R          2          2  |   2
+--R       (4b c x + 8b c )\|a x  + b x + c
+--R     + 
+--R                     3  2     2          2  +-+
+--R       ((- 4a b c - b )x  - 8b c x - 8b c )\|c
+--R  /
+--R                             +--------------+
+--R                         +-+ |   2                    2        2  2
+--R       (16a b x + 32a c)\|c \|a x  + b x + c  + (- 16a c - 4a b )x  - 32a b c x
+--R     + 
+--R              2
+--R       - 32a c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.286~~~~~$\displaystyle
@@ -378,7 +1403,7 @@ $$
 <<*>>=
 )clear all
 
---S 7 of 19
+--S 47
 aa:=integrate(x*sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -522,6 +1547,416 @@ aa:=integrate(x*sqrt(a*x^2+b*x+c),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 48
+t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                 +--------------+
+--R                 +-+ +-+         |   2                   +-+
+--R              (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R            + 
+--R                     2             +-+
+--R              (- 2a x  - b x - 2c)\|a
+--R         /
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R    /
+--R        +-+
+--R       \|a
+--R     ,
+--R                 +--------------+
+--R           +---+ |   2               +---+ +-+
+--R          \|- a \|a x  + b x + c  - \|- a \|c
+--R    2atan(------------------------------------)
+--R                           a x
+--R    -------------------------------------------]
+--R                        +---+
+--R                       \|- a
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 49
+bb1:=(a*x^2+b*x+c)^(3/2)/(3*a)-(b*(2*a*x+b))/(8*a^2)*sqrt(a*x^2+b*x+c)-(b*(4*a*c-b^2))/(16*a^2)*t1.1
+--R
+--R   (3)
+--R                        3
+--R         (- 12a b c + 3b )
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                                           +--------------+
+--R           2 2                      2  +-+ |   2
+--R       (16a x  + 4a b x + 16a c - 6b )\|a \|a x  + b x + c
+--R  /
+--R        2 +-+
+--R     48a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 50
+bb2:=(a*x^2+b*x+c)^(3/2)/(3*a)-(b*(2*a*x+b))/(8*a^2)*sqrt(a*x^2+b*x+c)-(b*(4*a*c-b^2))/(16*a^2)*t1.2
+--R
+--R   (4)
+--R                                    +--------------+
+--R                              +---+ |   2               +---+ +-+
+--R                      3      \|- a \|a x  + b x + c  - \|- a \|c
+--R       (- 12a b c + 3b )atan(------------------------------------)
+--R                                              a x
+--R     + 
+--R                                           +--------------+
+--R          2 2                     2  +---+ |   2
+--R       (8a x  + 2a b x + 8a c - 3b )\|- a \|a x  + b x + c
+--R  /
+--R        2 +---+
+--R     24a \|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 51
+cc1:=aa.1-bb1
+--R
+--R   (5)
+--R                   2   2        3       5  2          2 2      4              3
+--R               (96a b c  + 48a b c - 18b )x  + (384a b c  - 96b c)x + 384a b c
+--R             + 
+--R                    3 2
+--R               - 96b c
+--R          *
+--R                  +--------------+
+--R              +-+ |   2
+--R             \|c \|a x  + b x + c
+--R         + 
+--R                  2 2 2        4      6  3          2   3         3 2      5   2
+--R           (- 144a b c  + 24a b c + 3b )x  + (- 288a b c  - 144a b c  + 54b c)x
+--R         + 
+--R                    2 3       4 2             4      3 3
+--R           (- 576a b c  + 144b c )x - 384a b c  + 96b c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                   2   2        3       5  2          2 2      4              3
+--R               (96a b c  + 48a b c - 18b )x  + (384a b c  - 96b c)x + 384a b c
+--R             + 
+--R                    3 2
+--R               - 96b c
+--R          *
+--R                  +--------------+
+--R              +-+ |   2
+--R             \|c \|a x  + b x + c
+--R         + 
+--R                  2 2 2        4      6  3          2   3         3 2      5   2
+--R           (- 144a b c  + 24a b c + 3b )x  + (- 288a b c  - 144a b c  + 54b c)x
+--R         + 
+--R                    2 3       4 2             4      3 3
+--R           (- 576a b c  + 144b c )x - 384a b c  + 96b c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                2 3        2 2      4   2            3       3 2           4
+--R           (128a c  + 48a b c  - 36b c)x  + (512a b c  - 192b c )x + 512a c
+--R         + 
+--R                 2 3
+--R           - 192b c
+--R      *
+--R              +--------------+
+--R          +-+ |   2
+--R         \|a \|a x  + b x + c
+--R     + 
+--R                  2   2        3      5  3          2 3         2 2       4   2
+--R           (- 192a b c  + 56a b c + 6b )x  + (- 384a c  - 144a b c  + 108b c)x
+--R         + 
+--R                      3       3 2           4       2 3
+--R           (- 768a b c  + 288b c )x - 512a c  + 192b c
+--R      *
+--R          +-+ +-+
+--R         \|a \|c
+--R  /
+--R                                                               +--------------+
+--R             3        2 2  2        2             2 2  +-+ +-+ |   2
+--R       ((384a c + 288a b )x  + 1536a b c x + 1536a c )\|a \|c \|a x  + b x + c
+--R     + 
+--R                  3         2 3  3           3 2       2 2   2        2   2
+--R           (- 576a b c - 48a b )x  + (- 1152a c  - 864a b c)x  - 2304a b c x
+--R         + 
+--R                  2 3
+--R           - 1536a c
+--R      *
+--R          +-+
+--R         \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 52
+cc2:=aa.2-bb1
+--R
+--R   (6)
+--R                   2   2        3       5  2          2 2      4              3
+--R               (96a b c  + 48a b c - 18b )x  + (384a b c  - 96b c)x + 384a b c
+--R             + 
+--R                    3 2
+--R               - 96b c
+--R          *
+--R                        +--------------+
+--R              +---+ +-+ |   2
+--R             \|- a \|c \|a x  + b x + c
+--R         + 
+--R                      2 2 2        4      6  3
+--R               (- 144a b c  + 24a b c + 3b )x
+--R             + 
+--R                      2   3         3 2      5   2            2 3       4 2
+--R               (- 288a b c  - 144a b c  + 54b c)x  + (- 576a b c  + 144b c )x
+--R             + 
+--R                         4      3 3
+--R               - 384a b c  + 96b c
+--R          *
+--R              +---+
+--R             \|- a
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                      2   2        3       5  2            2 2       4
+--R               (- 192a b c  - 96a b c + 36b )x  + (- 768a b c  + 192b c)x
+--R             + 
+--R                         3       3 2
+--R               - 768a b c  + 192b c
+--R          *
+--R                      +--------------+
+--R              +-+ +-+ |   2
+--R             \|a \|c \|a x  + b x + c
+--R         + 
+--R                    2 2 2        4      6  3
+--R               (288a b c  - 48a b c - 6b )x
+--R             + 
+--R                    2   3         3 2       5   2           2 3       4 2
+--R               (576a b c  + 288a b c  - 108b c)x  + (1152a b c  - 288b c )x
+--R             + 
+--R                       4       3 3
+--R               768a b c  - 192b c
+--R          *
+--R              +-+
+--R             \|a
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                2 3        2 2      4   2            3       3 2           4
+--R           (128a c  + 48a b c  - 36b c)x  + (512a b c  - 192b c )x + 512a c
+--R         + 
+--R                 2 3
+--R           - 192b c
+--R      *
+--R                    +--------------+
+--R          +---+ +-+ |   2
+--R         \|- a \|a \|a x  + b x + c
+--R     + 
+--R                  2   2        3      5  3          2 3         2 2       4   2
+--R           (- 192a b c  + 56a b c + 6b )x  + (- 384a c  - 144a b c  + 108b c)x
+--R         + 
+--R                      3       3 2           4       2 3
+--R           (- 768a b c  + 288b c )x - 512a c  + 192b c
+--R      *
+--R          +---+ +-+ +-+
+--R         \|- a \|a \|c
+--R  /
+--R               3        2 2  2        2             2 2  +---+ +-+ +-+
+--R         ((384a c + 288a b )x  + 1536a b c x + 1536a c )\|- a \|a \|c
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                  3         2 3  3           3 2       2 2   2        2   2
+--R           (- 576a b c - 48a b )x  + (- 1152a c  - 864a b c)x  - 2304a b c x
+--R         + 
+--R                  2 3
+--R           - 1536a c
+--R      *
+--R          +---+ +-+
+--R         \|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 53
+cc3:=aa.1-bb2
+--R
+--R   (7)
+--R                   2   2        3       5  2          2 2      4              3
+--R               (96a b c  + 48a b c - 18b )x  + (384a b c  - 96b c)x + 384a b c
+--R             + 
+--R                    3 2
+--R               - 96b c
+--R          *
+--R                        +--------------+
+--R              +---+ +-+ |   2
+--R             \|- a \|c \|a x  + b x + c
+--R         + 
+--R                      2 2 2        4      6  3
+--R               (- 144a b c  + 24a b c + 3b )x
+--R             + 
+--R                      2   3         3 2      5   2            2 3       4 2
+--R               (- 288a b c  - 144a b c  + 54b c)x  + (- 576a b c  + 144b c )x
+--R             + 
+--R                         4      3 3
+--R               - 384a b c  + 96b c
+--R          *
+--R              +---+
+--R             \|- a
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                    2   2        3       5  2          2 2       4
+--R               (192a b c  + 96a b c - 36b )x  + (768a b c  - 192b c)x
+--R             + 
+--R                       3       3 2
+--R               768a b c  - 192b c
+--R          *
+--R                      +--------------+
+--R              +-+ +-+ |   2
+--R             \|a \|c \|a x  + b x + c
+--R         + 
+--R                      2 2 2        4      6  3
+--R               (- 288a b c  + 48a b c + 6b )x
+--R             + 
+--R                      2   3         3 2       5   2             2 3       4 2
+--R               (- 576a b c  - 288a b c  + 108b c)x  + (- 1152a b c  + 288b c )x
+--R             + 
+--R                         4       3 3
+--R               - 768a b c  + 192b c
+--R          *
+--R              +-+
+--R             \|a
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                2 3        2 2      4   2            3       3 2           4
+--R           (128a c  + 48a b c  - 36b c)x  + (512a b c  - 192b c )x + 512a c
+--R         + 
+--R                 2 3
+--R           - 192b c
+--R      *
+--R                    +--------------+
+--R          +---+ +-+ |   2
+--R         \|- a \|a \|a x  + b x + c
+--R     + 
+--R                  2   2        3      5  3          2 3         2 2       4   2
+--R           (- 192a b c  + 56a b c + 6b )x  + (- 384a c  - 144a b c  + 108b c)x
+--R         + 
+--R                      3       3 2           4       2 3
+--R           (- 768a b c  + 288b c )x - 512a c  + 192b c
+--R      *
+--R          +---+ +-+ +-+
+--R         \|- a \|a \|c
+--R  /
+--R               3        2 2  2        2             2 2  +---+ +-+ +-+
+--R         ((384a c + 288a b )x  + 1536a b c x + 1536a c )\|- a \|a \|c
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                  3         2 3  3           3 2       2 2   2        2   2
+--R           (- 576a b c - 48a b )x  + (- 1152a c  - 864a b c)x  - 2304a b c x
+--R         + 
+--R                  2 3
+--R           - 1536a c
+--R      *
+--R          +---+ +-+
+--R         \|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 54     14:286 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (8)
+--R               2 3        2 2      4   2            3      3 2           4
+--R           (64a c  + 24a b c  - 18b c)x  + (256a b c  - 96b c )x + 256a c
+--R         + 
+--R                2 3
+--R           - 96b c
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                 2   2        3      5  3          2 3        2 2      4   2
+--R           (- 96a b c  + 28a b c + 3b )x  + (- 192a c  - 72a b c  + 54b c)x
+--R         + 
+--R                      3       3 2           4      2 3
+--R           (- 384a b c  + 144b c )x - 256a c  + 96b c
+--R      *
+--R          +-+
+--R         \|c
+--R  /
+--R                                                         +--------------+
+--R             3        2 2  2       2            2 2  +-+ |   2
+--R       ((192a c + 144a b )x  + 768a b c x + 768a c )\|c \|a x  + b x + c
+--R     + 
+--R            3         2 3  3          3 2       2 2   2        2   2        2 3
+--R     (- 288a b c - 24a b )x  + (- 576a c  - 432a b c)x  - 1152a b c x - 768a c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.287~~~~~$\displaystyle
@@ -533,7 +1968,7 @@ $$
 <<*>>=
 )clear all
 
---S 8 of 19
+--S 55
 aa:=integrate(x^2*sqrt(a*x^2+b*x+c),x)
 --R 
 --R
@@ -763,7 +2198,891 @@ aa:=integrate(x^2*sqrt(a*x^2+b*x+c),x)
 --R           \|- a
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
---E 
+--E
+
+--S 56
+t1:=integrate(sqrt(a*x^2+b*x+c),x)
+--R
+--R   (2)
+--R   [
+--R                                                    +--------------+
+--R                           3          2     2   +-+ |   2
+--R             ((16a b c - 4b )x + 32a c  - 8b c)\|c \|a x  + b x + c
+--R           + 
+--R                   2 2    4  2             2     3           3     2 2
+--R             (- 16a c  + b )x  + (- 32a b c  + 8b c)x - 32a c  + 8b c
+--R        *
+--R           log
+--R                                     +--------------+
+--R                     +-+ +-+         |   2                   +-+
+--R                  (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R                + 
+--R                         2             +-+
+--R                  (- 2a x  - b x - 2c)\|a
+--R             /
+--R                      +--------------+
+--R                  +-+ |   2
+--R                2\|c \|a x  + b x + c  - b x - 2c
+--R       + 
+--R                  2        2  3                  3  2           2     2     +-+
+--R           ((- 16a c - 4a b )x  + (- 40a b c - 2b )x  + (- 32a c  - 8b c)x)\|a
+--R        *
+--R            +--------------+
+--R            |   2
+--R           \|a x  + b x + c
+--R       + 
+--R                  2   4       2         2  3                3  2
+--R               16a b x  + (32a c + 24a b )x  + (56a b c + 6b )x
+--R             + 
+--R                     2     2
+--R               (32a c  + 8b c)x
+--R        *
+--R            +-+ +-+
+--R           \|a \|c
+--R    /
+--R                                   +--------------+
+--R                           +-+ +-+ |   2
+--R         (32a b x + 64a c)\|a \|c \|a x  + b x + c
+--R       + 
+--R                2        2  2                    2  +-+
+--R         ((- 32a c - 8a b )x  - 64a b c x - 64a c )\|a
+--R     ,
+--R
+--R                                                    +--------------+
+--R                           3          2     2   +-+ |   2
+--R             ((16a b c - 4b )x + 32a c  - 8b c)\|c \|a x  + b x + c
+--R           + 
+--R                   2 2    4  2             2     3           3     2 2
+--R             (- 16a c  + b )x  + (- 32a b c  + 8b c)x - 32a c  + 8b c
+--R        *
+--R                       +--------------+
+--R                 +---+ |   2               +---+ +-+
+--R                \|- a \|a x  + b x + c  - \|- a \|c
+--R           atan(------------------------------------)
+--R                                 a x
+--R       + 
+--R                 2        2  3                 3  2           2     2     +---+
+--R           ((- 8a c - 2a b )x  + (- 20a b c - b )x  + (- 16a c  - 4b c)x)\|- a
+--R        *
+--R            +--------------+
+--R            |   2
+--R           \|a x  + b x + c
+--R       + 
+--R              2   4       2         2  3                3  2         2     2
+--R           (8a b x  + (16a c + 12a b )x  + (28a b c + 3b )x  + (16a c  + 4b c)x)
+--R        *
+--R            +---+ +-+
+--R           \|- a \|c
+--R    /
+--R                                     +--------------+
+--R                           +---+ +-+ |   2
+--R         (16a b x + 32a c)\|- a \|c \|a x  + b x + c
+--R       + 
+--R                2        2  2                    2  +---+
+--R         ((- 16a c - 4a b )x  - 32a b c x - 32a c )\|- a
+--R     ]
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 57
+bb1:=(6*a*x-5*b)/(24*a^2)*(a*x^2+b*x+c)^(3/2)+(5*b^2-4*a*c)/(16*a^2)*t1.1
+--R
+--R   (3)
+--R                     2   2         3       5         2 3         2 2       4
+--R             ((- 192a b c  + 288a b c - 60b )x - 384a c  + 576a b c  - 120b c)
+--R          *
+--R                  +--------------+
+--R              +-+ |   2
+--R             \|c \|a x  + b x + c
+--R         + 
+--R                3 3       2 2 2        4       6  2
+--R           (192a c  - 240a b c  - 12a b c + 15b )x
+--R         + 
+--R                2   3         3 2       5          2 4         2 3       4 2
+--R           (384a b c  - 576a b c  + 120b c)x + 384a c  - 576a b c  + 120b c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                  4       3 2  5          3         2 3  4
+--R           (- 384a c - 96a b )x  + (- 832a b c - 16a b )x
+--R         + 
+--R                  3 2      2 2         4  3         2   2         3       5  2
+--R           (- 960a c  - 96a b c + 20a b )x  + (- 96a b c  + 144a b c - 30b )x
+--R         + 
+--R                  2 3         2 2       4              3
+--R           (- 384a c  + 896a b c  - 120b c)x + 640a b c
+--R      *
+--R              +--------------+
+--R          +-+ |   2
+--R         \|a \|a x  + b x + c
+--R     + 
+--R               4   6        4        3 2  5         3         2 3  4
+--R           384a b x  + (768a c + 448a b )x  + (1472a b c - 16a b )x
+--R         + 
+--R                 3 2       2 2         4  3         2   2         3       5  2
+--R           (1152a c  - 192a b c + 40a b )x  + (- 32a b c  - 512a b c + 90b )x
+--R         + 
+--R                2 3          2 2       4              3
+--R           (384a c  - 1216a b c  + 120b c)x - 640a b c
+--R      *
+--R          +-+ +-+
+--R         \|a \|c
+--R  /
+--R                                     +--------------+
+--R             3           3   +-+ +-+ |   2
+--R       (1536a b x + 3072a c)\|a \|c \|a x  + b x + c
+--R     + 
+--R                4        3 2  2        3             3 2  +-+
+--R       ((- 1536a c - 384a b )x  - 3072a b c x - 3072a c )\|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 58
+bb2:=(6*a*x-5*b)/(24*a^2)*(a*x^2+b*x+c)^(3/2)+(5*b^2-4*a*c)/(16*a^2)*t1.2
+--R
+--R   (4)
+--R                     2   2         3       5         2 3         2 2       4
+--R             ((- 192a b c  + 288a b c - 60b )x - 384a c  + 576a b c  - 120b c)
+--R          *
+--R                  +--------------+
+--R              +-+ |   2
+--R             \|c \|a x  + b x + c
+--R         + 
+--R                3 3       2 2 2        4       6  2
+--R           (192a c  - 240a b c  - 12a b c + 15b )x
+--R         + 
+--R                2   3         3 2       5          2 4         2 3       4 2
+--R           (384a b c  - 576a b c  + 120b c)x + 384a c  - 576a b c  + 120b c
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                  4       3 2  5          3        2 3  4
+--R           (- 192a c - 48a b )x  + (- 416a b c - 8a b )x
+--R         + 
+--R                  3 2      2 2         4  3         2   2        3       5  2
+--R           (- 480a c  - 48a b c + 10a b )x  + (- 48a b c  + 72a b c - 15b )x
+--R         + 
+--R                  2 3         2 2      4              3
+--R           (- 192a c  + 448a b c  - 60b c)x + 320a b c
+--R      *
+--R                +--------------+
+--R          +---+ |   2
+--R         \|- a \|a x  + b x + c
+--R     + 
+--R               4   6        4        3 2  5        3        2 3  4
+--R           192a b x  + (384a c + 224a b )x  + (736a b c - 8a b )x
+--R         + 
+--R                3 2      2 2         4  3         2   2         3       5  2
+--R           (576a c  - 96a b c + 20a b )x  + (- 16a b c  - 256a b c + 45b )x
+--R         + 
+--R                2 3         2 2      4              3
+--R           (192a c  - 608a b c  + 60b c)x - 320a b c
+--R      *
+--R          +---+ +-+
+--R         \|- a \|c
+--R  /
+--R                                      +--------------+
+--R            3           3   +---+ +-+ |   2
+--R       (768a b x + 1536a c)\|- a \|c \|a x  + b x + c
+--R     + 
+--R               4        3 2  2        3             3 2  +---+
+--R       ((- 768a c - 192a b )x  - 1536a b c x - 1536a c )\|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 59
+cc1:=aa.1-bb1
+--R
+--R   (5)
+--R                     4   4        3 3 3        2 5 2          7        9  5
+--R               (9216a b c  - 6144a b c  - 8064a b c  + 1536a b c + 180b )x
+--R             + 
+--R                      4 5         3 2 4         2 4 3        8   4
+--R               (18432a c  + 36864a b c  - 77568a b c  + 4200b c)x
+--R             + 
+--R                       3   5          2 3 4           5 3         7 2  3
+--R               (147456a b c  - 135168a b c  - 82944a b c  + 26880b c )x
+--R             + 
+--R                      3 6         2 2 5            4 4         6 3  2
+--R               (98304a c  + 73728a b c  - 301056a b c  + 69120b c )x
+--R             + 
+--R                       2   6            3 5         5 4           2 7
+--R               (245760a b c  - 368640a b c  + 76800b c )x + 98304a c
+--R             + 
+--R                          2 6         4 5
+--R               - 147456a b c  + 30720b c
+--R          *
+--R                  +--------------+
+--R              +-+ |   2
+--R             \|c \|a x  + b x + c
+--R         + 
+--R                      5 5        4 2 4         3 4 3       2 6 2         8
+--R               - 3072a c  - 6912a b c  + 13440a b c  + 672a b c  - 828a b c
+--R             + 
+--R                    10
+--R               - 15b
+--R          *
+--R              6
+--R             x
+--R         + 
+--R                    4   5         3 3 4         2 5 3          7 2        9   5
+--R           (- 55296a b c  + 36864a b c  + 48384a b c  - 9216a b c  - 1080b c)x
+--R         + 
+--R                    4 6          3 2 5          2 4 4         8 2  4
+--R           (- 55296a c  - 110592a b c  + 232704a b c  - 12600b c )x
+--R         + 
+--R                     3   6          2 3 5            5 4         7 3  3
+--R           (- 294912a b c  + 270336a b c  + 165888a b c  - 53760b c )x
+--R         + 
+--R                     3 7          2 2 6            4 5          6 4  2
+--R           (- 147456a c  - 110592a b c  + 451584a b c  - 103680b c )x
+--R         + 
+--R                     2   7            3 6         5 5           2 8
+--R           (- 294912a b c  + 442368a b c  - 92160b c )x - 98304a c
+--R         + 
+--R                    2 7         4 6
+--R           147456a b c  - 30720b c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                     4   4        3 3 3        2 5 2          7        9  5
+--R               (9216a b c  - 6144a b c  - 8064a b c  + 1536a b c + 180b )x
+--R             + 
+--R                      4 5         3 2 4         2 4 3        8   4
+--R               (18432a c  + 36864a b c  - 77568a b c  + 4200b c)x
+--R             + 
+--R                       3   5          2 3 4           5 3         7 2  3
+--R               (147456a b c  - 135168a b c  - 82944a b c  + 26880b c )x
+--R             + 
+--R                      3 6         2 2 5            4 4         6 3  2
+--R               (98304a c  + 73728a b c  - 301056a b c  + 69120b c )x
+--R             + 
+--R                       2   6            3 5         5 4           2 7
+--R               (245760a b c  - 368640a b c  + 76800b c )x + 98304a c
+--R             + 
+--R                          2 6         4 5
+--R               - 147456a b c  + 30720b c
+--R          *
+--R                  +--------------+
+--R              +-+ |   2
+--R             \|c \|a x  + b x + c
+--R         + 
+--R                      5 5        4 2 4         3 4 3       2 6 2         8
+--R               - 3072a c  - 6912a b c  + 13440a b c  + 672a b c  - 828a b c
+--R             + 
+--R                    10
+--R               - 15b
+--R          *
+--R              6
+--R             x
+--R         + 
+--R                    4   5         3 3 4         2 5 3          7 2        9   5
+--R           (- 55296a b c  + 36864a b c  + 48384a b c  - 9216a b c  - 1080b c)x
+--R         + 
+--R                    4 6          3 2 5          2 4 4         8 2  4
+--R           (- 55296a c  - 110592a b c  + 232704a b c  - 12600b c )x
+--R         + 
+--R                     3   6          2 3 5            5 4         7 3  3
+--R           (- 294912a b c  + 270336a b c  + 165888a b c  - 53760b c )x
+--R         + 
+--R                     3 7          2 2 6            4 5          6 4  2
+--R           (- 147456a c  - 110592a b c  + 451584a b c  - 103680b c )x
+--R         + 
+--R                     2   7            3 6         5 5           2 8
+--R           (- 294912a b c  + 442368a b c  - 92160b c )x - 98304a c
+--R         + 
+--R                    2 7         4 6
+--R           147456a b c  - 30720b c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                    3 2 4         2 4 3         6 2  5
+--R           (- 15360a b c  - 12800a b c  - 960a b c )x
+--R         + 
+--R                    3   5          2 3 4           5 3  4
+--R           (- 30720a b c  - 107520a b c  - 22400a b c )x
+--R         + 
+--R                     2 2 5            4 4  3             2   6            3 5  2
+--R           (- 245760a b c  - 143360a b c )x  + (- 163840a b c  - 368640a b c )x
+--R         + 
+--R                      2 6               7
+--R           - 409600a b c x - 163840a b c
+--R      *
+--R              +--------------+
+--R          +-+ |   2
+--R         \|a \|a x  + b x + c
+--R     + 
+--R                 4   4         3 3 3        2 5 2        7   6
+--R           (5120a b c  + 19200a b c  + 4800a b c  + 80a b c)x
+--R         + 
+--R                  3 2 4         2 4 3          6 2  5
+--R           (92160a b c  + 76800a b c  + 5760a b c )x
+--R         + 
+--R                  3   5          2 3 4           5 3  4
+--R           (92160a b c  + 322560a b c  + 67200a b c )x
+--R         + 
+--R                   2 2 5            4 4  3           2   6            3 5  2
+--R           (491520a b c  + 286720a b c )x  + (245760a b c  + 552960a b c )x
+--R         + 
+--R                    2 6               7
+--R           491520a b c x + 163840a b c
+--R      *
+--R          +-+ +-+
+--R         \|a \|c
+--R  /
+--R                  5   2         4 3         3 5  5
+--R           (73728a b c  + 61440a b c + 4608a b )x
+--R         + 
+--R                   5 3          4 2 2          3 4   4
+--R           (147456a c  + 516096a b c  + 107520a b c)x
+--R         + 
+--R                    4   3          3 3 2  3           4 4           3 2 3  2
+--R           (1179648a b c  + 688128a b c )x  + (786432a c  + 1769472a b c )x
+--R         + 
+--R                   3   4           3 5
+--R           1966080a b c x + 786432a c
+--R      *
+--R                  +--------------+
+--R          +-+ +-+ |   2
+--R         \|a \|c \|a x  + b x + c
+--R     + 
+--R                    6 3         5 2 2         4 4        3 6  6
+--R           (- 24576a c  - 92160a b c  - 23040a b c - 384a b )x
+--R         + 
+--R                     5   3          4 3 2         3 5   5
+--R           (- 442368a b c  - 368640a b c  - 27648a b c)x
+--R         + 
+--R                     5 4           4 2 3          3 4 2  4
+--R           (- 442368a c  - 1548288a b c  - 322560a b c )x
+--R         + 
+--R                      4   4           3 3 3  3
+--R           (- 2359296a b c  - 1376256a b c )x
+--R         + 
+--R                      4 5           3 2 4  2           3   5           3 6
+--R           (- 1179648a c  - 2654208a b c )x  - 2359296a b c x - 786432a c
+--R      *
+--R          +-+
+--R         \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 60
+cc2:=aa.2-bb1
+--R
+--R   (6)
+--R                     4   4        3 3 3        2 5 2          7        9  5
+--R               (9216a b c  - 6144a b c  - 8064a b c  + 1536a b c + 180b )x
+--R             + 
+--R                      4 5         3 2 4         2 4 3        8   4
+--R               (18432a c  + 36864a b c  - 77568a b c  + 4200b c)x
+--R             + 
+--R                       3   5          2 3 4           5 3         7 2  3
+--R               (147456a b c  - 135168a b c  - 82944a b c  + 26880b c )x
+--R             + 
+--R                      3 6         2 2 5            4 4         6 3  2
+--R               (98304a c  + 73728a b c  - 301056a b c  + 69120b c )x
+--R             + 
+--R                       2   6            3 5         5 4           2 7
+--R               (245760a b c  - 368640a b c  + 76800b c )x + 98304a c
+--R             + 
+--R                          2 6         4 5
+--R               - 147456a b c  + 30720b c
+--R          *
+--R                        +--------------+
+--R              +---+ +-+ |   2
+--R             \|- a \|c \|a x  + b x + c
+--R         + 
+--R                          5 5        4 2 4         3 4 3       2 6 2         8
+--R                   - 3072a c  - 6912a b c  + 13440a b c  + 672a b c  - 828a b c
+--R                 + 
+--R                        10
+--R                   - 15b
+--R              *
+--R                  6
+--R                 x
+--R             + 
+--R                           4   5         3 3 4         2 5 3          7 2
+--R                   - 55296a b c  + 36864a b c  + 48384a b c  - 9216a b c
+--R                 + 
+--R                          9
+--R                   - 1080b c
+--R              *
+--R                  5
+--R                 x
+--R             + 
+--R                        4 6          3 2 5          2 4 4         8 2  4
+--R               (- 55296a c  - 110592a b c  + 232704a b c  - 12600b c )x
+--R             + 
+--R                         3   6          2 3 5            5 4         7 3  3
+--R               (- 294912a b c  + 270336a b c  + 165888a b c  - 53760b c )x
+--R             + 
+--R                         3 7          2 2 6            4 5          6 4  2
+--R               (- 147456a c  - 110592a b c  + 451584a b c  - 103680b c )x
+--R             + 
+--R                         2   7            3 6         5 5           2 8
+--R               (- 294912a b c  + 442368a b c  - 92160b c )x - 98304a c
+--R             + 
+--R                        2 7         4 6
+--R               147456a b c  - 30720b c
+--R          *
+--R              +---+
+--R             \|- a
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                        4   4         3 3 3         2 5 2          7        9  5
+--R               (- 18432a b c  + 12288a b c  + 16128a b c  - 3072a b c - 360b )x
+--R             + 
+--R                        4 5         3 2 4          2 4 3        8   4
+--R               (- 36864a c  - 73728a b c  + 155136a b c  - 8400b c)x
+--R             + 
+--R                         3   5          2 3 4            5 3         7 2  3
+--R               (- 294912a b c  + 270336a b c  + 165888a b c  - 53760b c )x
+--R             + 
+--R                         3 6          2 2 5            4 4          6 3  2
+--R               (- 196608a c  - 147456a b c  + 602112a b c  - 138240b c )x
+--R             + 
+--R                         2   6            3 5          5 4            2 7
+--R               (- 491520a b c  + 737280a b c  - 153600b c )x - 196608a c
+--R             + 
+--R                        2 6         4 5
+--R               294912a b c  - 61440b c
+--R          *
+--R                      +--------------+
+--R              +-+ +-+ |   2
+--R             \|a \|c \|a x  + b x + c
+--R         + 
+--R                        5 5         4 2 4         3 4 3        2 6 2          8
+--R                   6144a c  + 13824a b c  - 26880a b c  - 1344a b c  + 1656a b c
+--R                 + 
+--R                      10
+--R                   30b
+--R              *
+--R                  6
+--R                 x
+--R             + 
+--R                          4   5         3 3 4         2 5 3           7 2
+--R                   110592a b c  - 73728a b c  - 96768a b c  + 18432a b c
+--R                 + 
+--R                        9
+--R                   2160b c
+--R              *
+--R                  5
+--R                 x
+--R             + 
+--R                       4 6          3 2 5          2 4 4         8 2  4
+--R               (110592a c  + 221184a b c  - 465408a b c  + 25200b c )x
+--R             + 
+--R                       3   6          2 3 5            5 4          7 3  3
+--R               (589824a b c  - 540672a b c  - 331776a b c  + 107520b c )x
+--R             + 
+--R                       3 7          2 2 6            4 5          6 4  2
+--R               (294912a c  + 221184a b c  - 903168a b c  + 207360b c )x
+--R             + 
+--R                       2   7            3 6          5 5            2 8
+--R               (589824a b c  - 884736a b c  + 184320b c )x + 196608a c
+--R             + 
+--R                          2 7         4 6
+--R               - 294912a b c  + 61440b c
+--R          *
+--R              +-+
+--R             \|a
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                    3 2 4         2 4 3         6 2  5
+--R           (- 15360a b c  - 12800a b c  - 960a b c )x
+--R         + 
+--R                    3   5          2 3 4           5 3  4
+--R           (- 30720a b c  - 107520a b c  - 22400a b c )x
+--R         + 
+--R                     2 2 5            4 4  3             2   6            3 5  2
+--R           (- 245760a b c  - 143360a b c )x  + (- 163840a b c  - 368640a b c )x
+--R         + 
+--R                      2 6               7
+--R           - 409600a b c x - 163840a b c
+--R      *
+--R                    +--------------+
+--R          +---+ +-+ |   2
+--R         \|- a \|a \|a x  + b x + c
+--R     + 
+--R                 4   4         3 3 3        2 5 2        7   6
+--R           (5120a b c  + 19200a b c  + 4800a b c  + 80a b c)x
+--R         + 
+--R                  3 2 4         2 4 3          6 2  5
+--R           (92160a b c  + 76800a b c  + 5760a b c )x
+--R         + 
+--R                  3   5          2 3 4           5 3  4
+--R           (92160a b c  + 322560a b c  + 67200a b c )x
+--R         + 
+--R                   2 2 5            4 4  3           2   6            3 5  2
+--R           (491520a b c  + 286720a b c )x  + (245760a b c  + 552960a b c )x
+--R         + 
+--R                    2 6               7
+--R           491520a b c x + 163840a b c
+--R      *
+--R          +---+ +-+ +-+
+--R         \|- a \|a \|c
+--R  /
+--R                  5   2         4 3         3 5  5
+--R           (73728a b c  + 61440a b c + 4608a b )x
+--R         + 
+--R                   5 3          4 2 2          3 4   4
+--R           (147456a c  + 516096a b c  + 107520a b c)x
+--R         + 
+--R                    4   3          3 3 2  3           4 4           3 2 3  2
+--R           (1179648a b c  + 688128a b c )x  + (786432a c  + 1769472a b c )x
+--R         + 
+--R                   3   4           3 5
+--R           1966080a b c x + 786432a c
+--R      *
+--R                        +--------------+
+--R          +---+ +-+ +-+ |   2
+--R         \|- a \|a \|c \|a x  + b x + c
+--R     + 
+--R                    6 3         5 2 2         4 4        3 6  6
+--R           (- 24576a c  - 92160a b c  - 23040a b c - 384a b )x
+--R         + 
+--R                     5   3          4 3 2         3 5   5
+--R           (- 442368a b c  - 368640a b c  - 27648a b c)x
+--R         + 
+--R                     5 4           4 2 3          3 4 2  4
+--R           (- 442368a c  - 1548288a b c  - 322560a b c )x
+--R         + 
+--R                      4   4           3 3 3  3
+--R           (- 2359296a b c  - 1376256a b c )x
+--R         + 
+--R                      4 5           3 2 4  2           3   5           3 6
+--R           (- 1179648a c  - 2654208a b c )x  - 2359296a b c x - 786432a c
+--R      *
+--R          +---+ +-+
+--R         \|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 61
+cc3:=aa.1-bb2
+--R
+--R   (7)
+--R                     4   4        3 3 3        2 5 2          7        9  5
+--R               (9216a b c  - 6144a b c  - 8064a b c  + 1536a b c + 180b )x
+--R             + 
+--R                      4 5         3 2 4         2 4 3        8   4
+--R               (18432a c  + 36864a b c  - 77568a b c  + 4200b c)x
+--R             + 
+--R                       3   5          2 3 4           5 3         7 2  3
+--R               (147456a b c  - 135168a b c  - 82944a b c  + 26880b c )x
+--R             + 
+--R                      3 6         2 2 5            4 4         6 3  2
+--R               (98304a c  + 73728a b c  - 301056a b c  + 69120b c )x
+--R             + 
+--R                       2   6            3 5         5 4           2 7
+--R               (245760a b c  - 368640a b c  + 76800b c )x + 98304a c
+--R             + 
+--R                          2 6         4 5
+--R               - 147456a b c  + 30720b c
+--R          *
+--R                        +--------------+
+--R              +---+ +-+ |   2
+--R             \|- a \|c \|a x  + b x + c
+--R         + 
+--R                          5 5        4 2 4         3 4 3       2 6 2         8
+--R                   - 3072a c  - 6912a b c  + 13440a b c  + 672a b c  - 828a b c
+--R                 + 
+--R                        10
+--R                   - 15b
+--R              *
+--R                  6
+--R                 x
+--R             + 
+--R                           4   5         3 3 4         2 5 3          7 2
+--R                   - 55296a b c  + 36864a b c  + 48384a b c  - 9216a b c
+--R                 + 
+--R                          9
+--R                   - 1080b c
+--R              *
+--R                  5
+--R                 x
+--R             + 
+--R                        4 6          3 2 5          2 4 4         8 2  4
+--R               (- 55296a c  - 110592a b c  + 232704a b c  - 12600b c )x
+--R             + 
+--R                         3   6          2 3 5            5 4         7 3  3
+--R               (- 294912a b c  + 270336a b c  + 165888a b c  - 53760b c )x
+--R             + 
+--R                         3 7          2 2 6            4 5          6 4  2
+--R               (- 147456a c  - 110592a b c  + 451584a b c  - 103680b c )x
+--R             + 
+--R                         2   7            3 6         5 5           2 8
+--R               (- 294912a b c  + 442368a b c  - 92160b c )x - 98304a c
+--R             + 
+--R                        2 7         4 6
+--R               147456a b c  - 30720b c
+--R          *
+--R              +---+
+--R             \|- a
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  + 2a x)\|a x  + b x + c  - 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                      4   4         3 3 3         2 5 2          7        9  5
+--R               (18432a b c  - 12288a b c  - 16128a b c  + 3072a b c + 360b )x
+--R             + 
+--R                      4 5         3 2 4          2 4 3        8   4
+--R               (36864a c  + 73728a b c  - 155136a b c  + 8400b c)x
+--R             + 
+--R                       3   5          2 3 4            5 3         7 2  3
+--R               (294912a b c  - 270336a b c  - 165888a b c  + 53760b c )x
+--R             + 
+--R                       3 6          2 2 5            4 4          6 3  2
+--R               (196608a c  + 147456a b c  - 602112a b c  + 138240b c )x
+--R             + 
+--R                       2   6            3 5          5 4            2 7
+--R               (491520a b c  - 737280a b c  + 153600b c )x + 196608a c
+--R             + 
+--R                          2 6         4 5
+--R               - 294912a b c  + 61440b c
+--R          *
+--R                      +--------------+
+--R              +-+ +-+ |   2
+--R             \|a \|c \|a x  + b x + c
+--R         + 
+--R                          5 5         4 2 4         3 4 3        2 6 2
+--R                   - 6144a c  - 13824a b c  + 26880a b c  + 1344a b c
+--R                 + 
+--R                            8       10
+--R                   - 1656a b c - 30b
+--R              *
+--R                  6
+--R                 x
+--R             + 
+--R                            4   5         3 3 4         2 5 3           7 2
+--R                   - 110592a b c  + 73728a b c  + 96768a b c  - 18432a b c
+--R                 + 
+--R                          9
+--R                   - 2160b c
+--R              *
+--R                  5
+--R                 x
+--R             + 
+--R                         4 6          3 2 5          2 4 4         8 2  4
+--R               (- 110592a c  - 221184a b c  + 465408a b c  - 25200b c )x
+--R             + 
+--R                         3   6          2 3 5            5 4          7 3  3
+--R               (- 589824a b c  + 540672a b c  + 331776a b c  - 107520b c )x
+--R             + 
+--R                         3 7          2 2 6            4 5          6 4  2
+--R               (- 294912a c  - 221184a b c  + 903168a b c  - 207360b c )x
+--R             + 
+--R                         2   7            3 6          5 5            2 8
+--R               (- 589824a b c  + 884736a b c  - 184320b c )x - 196608a c
+--R             + 
+--R                        2 7         4 6
+--R               294912a b c  - 61440b c
+--R          *
+--R              +-+
+--R             \|a
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                    3 2 4         2 4 3         6 2  5
+--R           (- 15360a b c  - 12800a b c  - 960a b c )x
+--R         + 
+--R                    3   5          2 3 4           5 3  4
+--R           (- 30720a b c  - 107520a b c  - 22400a b c )x
+--R         + 
+--R                     2 2 5            4 4  3             2   6            3 5  2
+--R           (- 245760a b c  - 143360a b c )x  + (- 163840a b c  - 368640a b c )x
+--R         + 
+--R                      2 6               7
+--R           - 409600a b c x - 163840a b c
+--R      *
+--R                    +--------------+
+--R          +---+ +-+ |   2
+--R         \|- a \|a \|a x  + b x + c
+--R     + 
+--R                 4   4         3 3 3        2 5 2        7   6
+--R           (5120a b c  + 19200a b c  + 4800a b c  + 80a b c)x
+--R         + 
+--R                  3 2 4         2 4 3          6 2  5
+--R           (92160a b c  + 76800a b c  + 5760a b c )x
+--R         + 
+--R                  3   5          2 3 4           5 3  4
+--R           (92160a b c  + 322560a b c  + 67200a b c )x
+--R         + 
+--R                   2 2 5            4 4  3           2   6            3 5  2
+--R           (491520a b c  + 286720a b c )x  + (245760a b c  + 552960a b c )x
+--R         + 
+--R                    2 6               7
+--R           491520a b c x + 163840a b c
+--R      *
+--R          +---+ +-+ +-+
+--R         \|- a \|a \|c
+--R  /
+--R                  5   2         4 3         3 5  5
+--R           (73728a b c  + 61440a b c + 4608a b )x
+--R         + 
+--R                   5 3          4 2 2          3 4   4
+--R           (147456a c  + 516096a b c  + 107520a b c)x
+--R         + 
+--R                    4   3          3 3 2  3           4 4           3 2 3  2
+--R           (1179648a b c  + 688128a b c )x  + (786432a c  + 1769472a b c )x
+--R         + 
+--R                   3   4           3 5
+--R           1966080a b c x + 786432a c
+--R      *
+--R                        +--------------+
+--R          +---+ +-+ +-+ |   2
+--R         \|- a \|a \|c \|a x  + b x + c
+--R     + 
+--R                    6 3         5 2 2         4 4        3 6  6
+--R           (- 24576a c  - 92160a b c  - 23040a b c - 384a b )x
+--R         + 
+--R                     5   3          4 3 2         3 5   5
+--R           (- 442368a b c  - 368640a b c  - 27648a b c)x
+--R         + 
+--R                     5 4           4 2 3          3 4 2  4
+--R           (- 442368a c  - 1548288a b c  - 322560a b c )x
+--R         + 
+--R                      4   4           3 3 3  3
+--R           (- 2359296a b c  - 1376256a b c )x
+--R         + 
+--R                      4 5           3 2 4  2           3   5           3 6
+--R           (- 1179648a c  - 2654208a b c )x  - 2359296a b c x - 786432a c
+--R      *
+--R          +---+ +-+
+--R         \|- a \|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 62     14:287 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (8)
+--R                  2 2 4         4 3      6 2  5
+--R           (- 960a b c  - 800a b c  - 60b c )x
+--R         + 
+--R                   2   5          3 4        5 3  4
+--R           (- 1920a b c  - 6720a b c  - 1400b c )x
+--R         + 
+--R                      2 5        4 4  3                6         3 5  2
+--R           (- 15360a b c  - 8960b c )x  + (- 10240a b c  - 23040b c )x
+--R         + 
+--R                   2 6            7
+--R           - 25600b c x - 10240b c
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                3   4        2 3 3         5 2     7   6
+--R           (320a b c  + 1200a b c  + 300a b c  + 5b c)x
+--R         + 
+--R                 2 2 4          4 3       6 2  5
+--R           (5760a b c  + 4800a b c  + 360b c )x
+--R         + 
+--R                 2   5           3 4        5 3  4            2 5         4 4  3
+--R           (5760a b c  + 20160a b c  + 4200b c )x  + (30720a b c  + 17920b c )x
+--R         + 
+--R                      6         3 5  2         2 6            7
+--R           (15360a b c  + 34560b c )x  + 30720b c x + 10240b c
+--R      *
+--R          +-+
+--R         \|c
+--R  /
+--R                 4   2        3 3        2 5  5
+--R           (4608a b c  + 3840a b c + 288a b )x
+--R         + 
+--R                 4 3         3 2 2        2 4   4
+--R           (9216a c  + 32256a b c  + 6720a b c)x
+--R         + 
+--R                  3   3         2 3 2  3          3 4          2 2 3  2
+--R           (73728a b c  + 43008a b c )x  + (49152a c  + 110592a b c )x
+--R         + 
+--R                  2   4          2 5
+--R           122880a b c x + 49152a c
+--R      *
+--R              +--------------+
+--R          +-+ |   2
+--R         \|c \|a x  + b x + c
+--R     + 
+--R               5 3        4 2 2        3 4       2 6  6
+--R       (- 1536a c  - 5760a b c  - 1440a b c - 24a b )x
+--R     + 
+--R                4   3         3 3 2        2 5   5
+--R       (- 27648a b c  - 23040a b c  - 1728a b c)x
+--R     + 
+--R                4 4         3 2 3         2 4 2  4
+--R       (- 27648a c  - 96768a b c  - 20160a b c )x
+--R     + 
+--R                 3   4         2 3 3  3            3 5          2 2 4  2
+--R       (- 147456a b c  - 86016a b c )x  + (- 73728a c  - 165888a b c )x
+--R     + 
+--R                2   5          2 6
+--R       - 147456a b c x - 49152a c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.288~~~~~$\displaystyle
@@ -775,7 +3094,7 @@ $$
 <<*>>=
 )clear all
 
---S 9 of 19
+--S 63
 aa:=integrate(sqrt(a*x^2+b*x+c)/x,x)
 --R 
 --R
@@ -858,6 +3177,307 @@ aa:=integrate(sqrt(a*x^2+b*x+c)/x,x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E
+
+--S 64
+t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                 +--------------+
+--R                 +-+ +-+         |   2                   +-+
+--R              (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R            + 
+--R                     2             +-+
+--R              (- 2a x  - b x - 2c)\|a
+--R         /
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R    /
+--R        +-+
+--R       \|a
+--R     ,
+--R                 +--------------+
+--R           +---+ |   2               +---+ +-+
+--R          \|- a \|a x  + b x + c  - \|- a \|c
+--R    2atan(------------------------------------)
+--R                           a x
+--R    -------------------------------------------]
+--R                        +---+
+--R                       \|- a
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 65
+t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
+--R
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R        log(---------------------------------)
+--R                            x
+--R   (3)  --------------------------------------
+--R                          +-+
+--R                         \|c
+--R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 66
+bb1:=sqrt(a*x^2+b*x+c)+b/2*t1.1+c*t2
+--R
+--R   (4)
+--R                       +--------------+
+--R                   +-+ |   2
+--R          +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       2c\|a log(---------------------------------)
+--R                                 x
+--R     + 
+--R           +-+
+--R         b\|c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                 +--------------+
+--R         +-+ +-+ |   2
+--R       2\|a \|c \|a x  + b x + c
+--R  /
+--R       +-+ +-+
+--R     2\|a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 67
+bb2:=sqrt(a*x^2+b*x+c)+b/2*t1.2+c*t2
+--R
+--R   (5)
+--R                        +--------------+
+--R                    +-+ |   2
+--R         +---+    2\|c \|a x  + b x + c  - b x - 2c
+--R       c\|- a log(---------------------------------)
+--R                                  x
+--R     + 
+--R                        +--------------+
+--R                  +---+ |   2               +---+ +-+
+--R         +-+     \|- a \|a x  + b x + c  - \|- a \|c
+--R       b\|c atan(------------------------------------)
+--R                                  a x
+--R     + 
+--R                  +--------------+
+--R        +---+ +-+ |   2
+--R       \|- a \|c \|a x  + b x + c
+--R  /
+--R      +---+ +-+
+--R     \|- a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 68
+cc1:=aa.1-bb1
+--R
+--R   (6)
+--R                         +--------------+
+--R                     +-+ |   2
+--R            +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       - 2c\|a log(---------------------------------)
+--R                                   x
+--R     + 
+--R                       +--------------+
+--R                   +-+ |   2
+--R          +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       2c\|a log(---------------------------------)
+--R                                  +-+
+--R                               2x\|c
+--R     + 
+--R       -
+--R              +-+
+--R            b\|c
+--R         *
+--R            log
+--R                                      +--------------+
+--R                      +-+ +-+         |   2                   +-+
+--R                   (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R                 + 
+--R                          2             +-+
+--R                   (- 2a x  - b x - 2c)\|a
+--R              /
+--R                       +--------------+
+--R                   +-+ |   2
+--R                 2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R           +-+
+--R         b\|c
+--R      *
+--R         log
+--R                            2           +-+          2              2  +-+
+--R                  ((- 2a b x  - 8a c x)\|c  + (4a c x  + 4b c x + 8c )\|a )
+--R               *
+--R                   +--------------+
+--R                   |   2
+--R                  \|a x  + b x + c
+--R              + 
+--R                         3              2  2              2  +-+ +-+     2   3
+--R                (- 2a b x  + (- 8a c - b )x  - 8b c x - 8c )\|a \|c  + 4a c x
+--R              + 
+--R                        2       2
+--R                6a b c x  + 8a c x
+--R           /
+--R                               +--------------+
+--R                            2  |   2
+--R                (4b c x + 8c )\|a x  + b x + c
+--R              + 
+--R                            2  2              2  +-+
+--R                ((- 4a c - b )x  - 8b c x - 8c )\|c
+--R     + 
+--R          +-+
+--R       2c\|a
+--R  /
+--R       +-+ +-+
+--R     2\|a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 69
+cc2:=aa.2-bb1
+--R
+--R   (7)
+--R                               +--------------+
+--R                           +-+ |   2
+--R            +---+ +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       - 2c\|- a \|a log(---------------------------------)
+--R                                         x
+--R     + 
+--R                             +--------------+
+--R                         +-+ |   2
+--R          +---+ +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       2c\|- a \|a log(---------------------------------)
+--R                                        +-+
+--R                                     2x\|c
+--R     + 
+--R       -
+--R              +---+ +-+
+--R            b\|- a \|c
+--R         *
+--R            log
+--R                                      +--------------+
+--R                      +-+ +-+         |   2                   +-+
+--R                   (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R                 + 
+--R                          2             +-+
+--R                   (- 2a x  - b x - 2c)\|a
+--R              /
+--R                       +--------------+
+--R                   +-+ |   2
+--R                 2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                                 +--------------+
+--R                       +---+ +-+ |   2                +---+
+--R          +-+ +-+     \|- a \|c \|a x  + b x + c  - c\|- a        +---+ +-+
+--R       2b\|a \|c atan(-------------------------------------) + 2c\|- a \|a
+--R                                         +-+
+--R                                     a x\|c
+--R  /
+--R       +---+ +-+ +-+
+--R     2\|- a \|a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 70
+cc3:=aa.1-bb2
+--R
+--R   (8)
+--R                               +--------------+
+--R                           +-+ |   2
+--R            +---+ +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       - 2c\|- a \|a log(---------------------------------)
+--R                                         x
+--R     + 
+--R                             +--------------+
+--R                         +-+ |   2
+--R          +---+ +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       2c\|- a \|a log(---------------------------------)
+--R                                        +-+
+--R                                     2x\|c
+--R     + 
+--R           +---+ +-+
+--R         b\|- a \|c
+--R      *
+--R         log
+--R                            2           +-+          2              2  +-+
+--R                  ((- 2a b x  - 8a c x)\|c  + (4a c x  + 4b c x + 8c )\|a )
+--R               *
+--R                   +--------------+
+--R                   |   2
+--R                  \|a x  + b x + c
+--R              + 
+--R                         3              2  2              2  +-+ +-+     2   3
+--R                (- 2a b x  + (- 8a c - b )x  - 8b c x - 8c )\|a \|c  + 4a c x
+--R              + 
+--R                        2       2
+--R                6a b c x  + 8a c x
+--R           /
+--R                               +--------------+
+--R                            2  |   2
+--R                (4b c x + 8c )\|a x  + b x + c
+--R              + 
+--R                            2  2              2  +-+
+--R                ((- 4a c - b )x  - 8b c x - 8c )\|c
+--R     + 
+--R                               +--------------+
+--R                         +---+ |   2               +---+ +-+
+--R            +-+ +-+     \|- a \|a x  + b x + c  - \|- a \|c        +---+ +-+
+--R       - 2b\|a \|c atan(------------------------------------) + 2c\|- a \|a
+--R                                         a x
+--R  /
+--R       +---+ +-+ +-+
+--R     2\|- a \|a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 71     14:288 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (9)
+--R                          +--------------+
+--R                      +-+ |   2
+--R           +---+    2\|c \|a x  + b x + c  - b x - 2c
+--R       - c\|- a log(---------------------------------)
+--R                                    x
+--R     + 
+--R                        +--------------+
+--R                    +-+ |   2
+--R         +---+    2\|c \|a x  + b x + c  - b x - 2c
+--R       c\|- a log(---------------------------------)
+--R                                   +-+
+--R                                2x\|c
+--R     + 
+--R                            +--------------+
+--R                  +---+ +-+ |   2                +---+
+--R         +-+     \|- a \|c \|a x  + b x + c  - c\|- a
+--R       b\|c atan(-------------------------------------)
+--R                                    +-+
+--R                                a x\|c
+--R     + 
+--R                          +--------------+
+--R                    +---+ |   2               +---+ +-+
+--R           +-+     \|- a \|a x  + b x + c  - \|- a \|c       +---+
+--R       - b\|c atan(------------------------------------) + c\|- a
+--R                                    a x
+--R  /
+--R      +---+ +-+
+--R     \|- a \|c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.289~~~~~$\displaystyle
@@ -870,7 +3490,7 @@ $$
 <<*>>=
 )clear all
 
---S 10 of 19
+--S 72
 aa:=integrate(sqrt(a*x^2+b*x+c)/x^2,x)
 --R 
 --R
@@ -937,7 +3557,345 @@ aa:=integrate(sqrt(a*x^2+b*x+c)/x^2,x)
 --R       8c x\|a x  + b x + c  + (- 4b x  - 8c x)\|c
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
---E 
+--E
+
+--S 73
+t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                 +--------------+
+--R                 +-+ +-+         |   2                   +-+
+--R              (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R            + 
+--R                     2             +-+
+--R              (- 2a x  - b x - 2c)\|a
+--R         /
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R    /
+--R        +-+
+--R       \|a
+--R     ,
+--R                 +--------------+
+--R           +---+ |   2               +---+ +-+
+--R          \|- a \|a x  + b x + c  - \|- a \|c
+--R    2atan(------------------------------------)
+--R                           a x
+--R    -------------------------------------------]
+--R                        +---+
+--R                       \|- a
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 74
+t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
+--R
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R        log(---------------------------------)
+--R                            x
+--R   (3)  --------------------------------------
+--R                          +-+
+--R                         \|c
+--R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 75
+bb1:=-sqrt(a*x^2+b*x+c)/x+a*t1.1+b/2*t2
+--R
+--R   (4)
+--R                        +--------------+
+--R                    +-+ |   2
+--R           +-+    2\|c \|a x  + b x + c  - b x - 2c
+--R       b x\|a log(---------------------------------)
+--R                                  x
+--R     + 
+--R              +-+
+--R         2a x\|c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                   +--------------+
+--R           +-+ +-+ |   2
+--R       - 2\|a \|c \|a x  + b x + c
+--R  /
+--R        +-+ +-+
+--R     2x\|a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 76
+bb2:=-sqrt(a*x^2+b*x+c)/x+a*t1.2+b/2*t2
+--R
+--R   (5)
+--R                          +--------------+
+--R                      +-+ |   2
+--R           +---+    2\|c \|a x  + b x + c  - b x - 2c
+--R       b x\|- a log(---------------------------------)
+--R                                    x
+--R     + 
+--R                           +--------------+
+--R                     +---+ |   2               +---+ +-+
+--R            +-+     \|- a \|a x  + b x + c  - \|- a \|c
+--R       4a x\|c atan(------------------------------------)
+--R                                     a x
+--R     + 
+--R                     +--------------+
+--R           +---+ +-+ |   2
+--R       - 2\|- a \|c \|a x  + b x + c
+--R  /
+--R        +---+ +-+
+--R     2x\|- a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 77
+cc1:=aa.1-bb1
+--R
+--R   (6)
+--R                     +--------------+
+--R                 +-+ |   2                 2          +-+ +-+
+--R         (- 4b c\|a \|a x  + b x + c  + (2b x + 4b c)\|a \|c )
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R                   +--------------+
+--R               +-+ |   2                   2          +-+ +-+
+--R         (4b c\|a \|a x  + b x + c  + (- 2b x - 4b c)\|a \|c )
+--R      *
+--R                +--------------+
+--R                |   2                           +-+
+--R             2c\|a x  + b x + c  + (- b x - 2c)\|c
+--R         log(--------------------------------------)
+--R                              2c x
+--R     + 
+--R                     +--------------+
+--R                 +-+ |   2                             2
+--R         (- 8a c\|c \|a x  + b x + c  + 4a b c x + 8a c )
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                   +--------------+
+--R               +-+ |   2                             2
+--R         (8a c\|c \|a x  + b x + c  - 4a b c x - 8a c )
+--R      *
+--R                              +--------------+
+--R                +-+      +-+  |   2                 +-+ +-+       2
+--R             (2\|c  - 2x\|a )\|a x  + b x + c  + 2x\|a \|c  - 2a x  - b x - 2c
+--R         log(-----------------------------------------------------------------)
+--R                                   +--------------+
+--R                               +-+ |   2
+--R                             2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                  +--------------+
+--R              +-+ |   2                2          +-+ +-+
+--R       - 2b c\|a \|a x  + b x + c  + (b x + 2b c)\|a \|c
+--R  /
+--R                +--------------+
+--R        +-+ +-+ |   2                            2  +-+
+--R     8c\|a \|c \|a x  + b x + c  + (- 4b c x - 8c )\|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 78
+cc2:=aa.2-bb1
+--R
+--R   (7)
+--R                     +--------------+
+--R                 +-+ |   2                 2          +-+ +-+
+--R         (- 4b c\|a \|a x  + b x + c  + (2b x + 4b c)\|a \|c )
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R                   +--------------+
+--R               +-+ |   2                   2          +-+ +-+
+--R         (4b c\|a \|a x  + b x + c  + (- 2b x - 4b c)\|a \|c )
+--R      *
+--R                +--------------+
+--R                |   2                           +-+
+--R             2c\|a x  + b x + c  + (- b x - 2c)\|c
+--R         log(--------------------------------------)
+--R                              2c x
+--R     + 
+--R                     +--------------+
+--R                 +-+ |   2                             2
+--R         (- 8a c\|c \|a x  + b x + c  + 4a b c x + 8a c )
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                            +--------------+
+--R              +---+ +-+ +-+ |   2                             2  +---+ +-+
+--R         (16c\|- a \|a \|c \|a x  + b x + c  + (- 8b c x - 16c )\|- a \|a )
+--R      *
+--R               +--------------+
+--R               |   2               +-+
+--R              \|a x  + b x + c  - \|c
+--R         atan(------------------------)
+--R                         +---+
+--R                       x\|- a
+--R     + 
+--R                  +--------------+
+--R              +-+ |   2                2          +-+ +-+
+--R       - 2b c\|a \|a x  + b x + c  + (b x + 2b c)\|a \|c
+--R  /
+--R                +--------------+
+--R        +-+ +-+ |   2                            2  +-+
+--R     8c\|a \|c \|a x  + b x + c  + (- 4b c x - 8c )\|a
+--R                                                     Type: Expression Integer
+--E
+
+--S 79
+cc3:=aa.1-bb2
+--R
+--R   (8)
+--R                       +--------------+
+--R                 +---+ |   2                 2          +---+ +-+
+--R         (- 4b c\|- a \|a x  + b x + c  + (2b x + 4b c)\|- a \|c )
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R                     +--------------+
+--R               +---+ |   2                   2          +---+ +-+
+--R         (4b c\|- a \|a x  + b x + c  + (- 2b x - 4b c)\|- a \|c )
+--R      *
+--R                +--------------+
+--R                |   2                           +-+
+--R             2c\|a x  + b x + c  + (- b x - 2c)\|c
+--R         log(--------------------------------------)
+--R                              2c x
+--R     + 
+--R                           +--------------+
+--R             +---+ +-+ +-+ |   2                            2  +---+ +-+
+--R         (8c\|- a \|a \|c \|a x  + b x + c  + (- 4b c x - 8c )\|- a \|a )
+--R      *
+--R                              +--------------+
+--R                +-+      +-+  |   2                 +-+ +-+       2
+--R             (2\|c  - 2x\|a )\|a x  + b x + c  + 2x\|a \|c  - 2a x  - b x - 2c
+--R         log(-----------------------------------------------------------------)
+--R                                   +--------------+
+--R                               +-+ |   2
+--R                             2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                      +--------------+
+--R                  +-+ |   2                              2
+--R         (- 16a c\|c \|a x  + b x + c  + 8a b c x + 16a c )
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                    +--------------+
+--R              +---+ |   2                2          +---+ +-+
+--R       - 2b c\|- a \|a x  + b x + c  + (b x + 2b c)\|- a \|c
+--R  /
+--R                  +--------------+
+--R        +---+ +-+ |   2                            2  +---+
+--R     8c\|- a \|c \|a x  + b x + c  + (- 4b c x - 8c )\|- a
+--R                                                     Type: Expression Integer
+--E
+
+--S 80     14:289 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (9)
+--R                       +--------------+
+--R                 +---+ |   2                 2          +---+ +-+
+--R         (- 4b c\|- a \|a x  + b x + c  + (2b x + 4b c)\|- a \|c )
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R                     +--------------+
+--R               +---+ |   2                   2          +---+ +-+
+--R         (4b c\|- a \|a x  + b x + c  + (- 2b x - 4b c)\|- a \|c )
+--R      *
+--R                +--------------+
+--R                |   2                           +-+
+--R             2c\|a x  + b x + c  + (- b x - 2c)\|c
+--R         log(--------------------------------------)
+--R                              2c x
+--R     + 
+--R                      +--------------+
+--R                  +-+ |   2                              2
+--R         (- 16a c\|c \|a x  + b x + c  + 8a b c x + 16a c )
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                      +--------------+
+--R                  +-+ |   2                              2
+--R         (- 16a c\|c \|a x  + b x + c  + 8a b c x + 16a c )
+--R      *
+--R               +--------------+
+--R               |   2               +-+
+--R              \|a x  + b x + c  - \|c
+--R         atan(------------------------)
+--R                         +---+
+--R                       x\|- a
+--R     + 
+--R                    +--------------+
+--R              +---+ |   2                2          +---+ +-+
+--R       - 2b c\|- a \|a x  + b x + c  + (b x + 2b c)\|- a \|c
+--R  /
+--R                  +--------------+
+--R        +---+ +-+ |   2                            2  +---+
+--R     8c\|- a \|c \|a x  + b x + c  + (- 4b c x - 8c )\|- a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.290~~~~~$\displaystyle
@@ -949,7 +3907,7 @@ $$
 <<*>>=
 )clear all
 
---S 11 of 19
+--S 81
 aa:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
 --R 
 --R
@@ -962,6 +3920,31 @@ aa:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
 --R        (b x + 2c)\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 82
+bb:=(2*(2*a*x+b))/((4*a*c-b^2)*sqrt(a*x^2+b*x+c))
+--R
+--R                  4a x + 2b
+--R   (2)  ----------------------------
+--R                    +--------------+
+--R                 2  |   2
+--R        (4a c - b )\|a x  + b x + c
+--R                                                     Type: Expression Integer
+--E
+
+--S 83     14:290 Axiom cannot simplify these expressions
+cc:=aa-bb
+--R
+--R   (3)
+--R                           +--------------+
+--R                       +-+ |   2                2
+--R                    4b\|c \|a x  + b x + c  - 2b x - 4b c
+--R   -----------------------------------------------------------------------
+--R                  +--------------+
+--R        2     2   |   2                            3         2     2   +-+
+--R   (8a c  - 2b c)\|a x  + b x + c  + ((- 4a b c + b )x - 8a c  + 2b c)\|c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.291~~~~~$\displaystyle
@@ -972,7 +3955,7 @@ $$
 <<*>>=
 )clear all
 
---S 12 of 19
+--S 84
 aa:=integrate(x/(a*x^2+b*x+c)^(3/2),x)
 --R 
 --R
@@ -984,6 +3967,31 @@ aa:=integrate(x/(a*x^2+b*x+c)^(3/2),x)
 --R        (b x + 2c)\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 85
+bb:=(2*(b*x+2*c))/((b^2-4*a*c)*sqrt(a*x^2+b*x+c))
+--R
+--R                 - 2b x - 4c
+--R   (2)  ----------------------------
+--R                    +--------------+
+--R                 2  |   2
+--R        (4a c - b )\|a x  + b x + c
+--R                                                     Type: Expression Integer
+--E
+
+--S 86     14:291 Axiom cannot simplify these expressions
+cc:=aa-bb
+--R
+--R   (3)
+--R                            +--------------+
+--R                        +-+ |   2                         2
+--R                   - 8c\|c \|a x  + b x + c  + 4b c x + 8c
+--R   -----------------------------------------------------------------------
+--R                  +--------------+
+--R        2     2   |   2                            3         2     2   +-+
+--R   (8a c  - 2b c)\|a x  + b x + c  + ((- 4a b c + b )x - 8a c  + 2b c)\|c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.292~~~~~$\displaystyle
@@ -995,7 +4003,7 @@ $$
 <<*>>=
 )clear all
 
---S 13 of 19
+--S 87
 aa:=integrate(x^2/(a*x^2+b*x+c)^(3/2),x)
 --R 
 --R
@@ -1052,6 +4060,356 @@ aa:=integrate(x^2/(a*x^2+b*x+c)^(3/2),x)
 --R     ]
 --R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 88
+t1:=integrate(1/sqrt(a*x^2+b*x+c),x)
+--R
+--R   (2)
+--R   [
+--R       log
+--R                                 +--------------+
+--R                 +-+ +-+         |   2                   +-+
+--R              (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R            + 
+--R                     2             +-+
+--R              (- 2a x  - b x - 2c)\|a
+--R         /
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R    /
+--R        +-+
+--R       \|a
+--R     ,
+--R                 +--------------+
+--R           +---+ |   2               +---+ +-+
+--R          \|- a \|a x  + b x + c  - \|- a \|c
+--R    2atan(------------------------------------)
+--R                           a x
+--R    -------------------------------------------]
+--R                        +---+
+--R                       \|- a
+--R                                     Type: Union(List Expression Integer,...)
+--E
+
+--S 89
+bb1:=((2*b^2-4*a*c)*x+2*b*c)/(4*(4*a*c-b^2)*sqrt(a*x^2+b*x+c))+1/a*t1.1
+--R
+--R   (3)
+--R                      +--------------+
+--R                   2  |   2
+--R         (8a c - 2b )\|a x  + b x + c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R             2       2            +-+
+--R       ((- 2a c + a b )x + a b c)\|a
+--R  /
+--R                        +--------------+
+--R        2        2  +-+ |   2
+--R     (8a c - 2a b )\|a \|a x  + b x + c
+--R                                                     Type: Expression Integer
+--E
+
+--S 90
+bb2:=((2*b^2-4*a*c)*x+2*b*c)/(4*(4*a*c-b^2)*sqrt(a*x^2+b*x+c))+1/a*t1.2
+--R
+--R   (4)
+--R                                                 +--------------+
+--R                     +--------------+      +---+ |   2               +---+ +-+
+--R                  2  |   2                \|- a \|a x  + b x + c  - \|- a \|c
+--R       (16a c - 4b )\|a x  + b x + c atan(------------------------------------)
+--R                                                           a x
+--R     + 
+--R             2       2            +---+
+--R       ((- 2a c + a b )x + a b c)\|- a
+--R  /
+--R                          +--------------+
+--R        2        2  +---+ |   2
+--R     (8a c - 2a b )\|- a \|a x  + b x + c
+--R                                                     Type: Expression Integer
+--E
+
+--S 91
+cc1:=aa.1-bb1
+--R
+--R   (5)
+--R                 2                     3  2         2        2            2
+--R           ((- 2a  + 16a)b c + (a - 4)b )x  + ((- 4a  + 16a)c  + (3a - 4)b c)x
+--R         + 
+--R                 2
+--R           2a b c
+--R      *
+--R              +--------------+
+--R          +-+ |   2
+--R         \|c \|a x  + b x + c
+--R     + 
+--R           3      2  2        2       2   3
+--R       ((4a  - 16a )c  + (- 2a  + 4a)b c)x
+--R     + 
+--R           2          2              3   2       2        3              2 2
+--R       ((2a  - 16a)b c  + (- 2a + 4)b c)x  + ((4a  - 16a)c  + (- 4a + 4)b c )x
+--R     + 
+--R               3
+--R       - 2a b c
+--R  /
+--R              3 2     2 2   2       2   2       3         2 3       2 2
+--R         ((16a c  - 4a b c)x  + (16a b c  - 4a b c)x + 16a c  - 4a b c )
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                3        2 3  3         3 2     2 2        4  2
+--R           (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2a b )x
+--R         + 
+--R                 2   2       3         2 3       2 2
+--R           (- 24a b c  + 6a b c)x - 16a c  + 4a b c
+--R      *
+--R          +-+
+--R         \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 92
+cc2:=aa.2-bb1
+--R
+--R   (6)
+--R                    2 2       2   2             2     3           3     2 2
+--R             ((- 16a c  + 4a b c)x  + (- 16a b c  + 4b c)x - 16a c  + 4b c )
+--R          *
+--R                    +--------------+
+--R              +---+ |   2
+--R             \|- a \|a x  + b x + c
+--R         + 
+--R                  2          3  3       2 2       2      4  2
+--R               (8a b c - 2a b )x  + (16a c  + 4a b c - 2b )x
+--R             + 
+--R                       2     3           3     2 2
+--R               (24a b c  - 6b c)x + 16a c  - 4b c
+--R          *
+--R              +---+ +-+
+--R             \|- a \|c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                  2 2       2   2           2     3           3     2 2  +-+
+--R             ((32a c  - 8a b c)x  + (32a b c  - 8b c)x + 32a c  - 8b c )\|a
+--R          *
+--R              +--------------+
+--R              |   2
+--R             \|a x  + b x + c
+--R         + 
+--R                     2          3  3         2 2       2      4  2
+--R               (- 16a b c + 4a b )x  + (- 32a c  - 8a b c + 4b )x
+--R             + 
+--R                         2      3           3     2 2
+--R               (- 48a b c  + 12b c)x - 32a c  + 8b c
+--R          *
+--R              +-+ +-+
+--R             \|a \|c
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                 2                     3  2         2        2            2
+--R           ((- 2a  + 16a)b c + (a - 4)b )x  + ((- 4a  + 16a)c  + (3a - 4)b c)x
+--R         + 
+--R                 2
+--R           2a b c
+--R      *
+--R                        +--------------+
+--R          +---+ +-+ +-+ |   2
+--R         \|- a \|a \|c \|a x  + b x + c
+--R     + 
+--R               3      2  2        2       2   3
+--R           ((4a  - 16a )c  + (- 2a  + 4a)b c)x
+--R         + 
+--R               2          2              3   2
+--R           ((2a  - 16a)b c  + (- 2a + 4)b c)x
+--R         + 
+--R               2        3              2 2           3
+--R           ((4a  - 16a)c  + (- 4a + 4)b c )x - 2a b c
+--R      *
+--R          +---+ +-+
+--R         \|- a \|a
+--R  /
+--R              3 2     2 2   2       2   2       3         2 3       2 2  +---+
+--R         ((16a c  - 4a b c)x  + (16a b c  - 4a b c)x + 16a c  - 4a b c )\|- a
+--R      *
+--R              +--------------+
+--R          +-+ |   2
+--R         \|a \|a x  + b x + c
+--R     + 
+--R                3        2 3  3         3 2     2 2        4  2
+--R           (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2a b )x
+--R         + 
+--R                 2   2       3         2 3       2 2
+--R           (- 24a b c  + 6a b c)x - 16a c  + 4a b c
+--R      *
+--R          +---+ +-+ +-+
+--R         \|- a \|a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 93
+cc3:=aa.1-bb2
+--R
+--R   (7)
+--R                  2 2       2   2           2     3           3     2 2  +---+
+--R             ((16a c  - 4a b c)x  + (16a b c  - 4b c)x + 16a c  - 4b c )\|- a
+--R          *
+--R              +--------------+
+--R              |   2
+--R             \|a x  + b x + c
+--R         + 
+--R                    2          3  3         2 2       2      4  2
+--R               (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2b )x
+--R             + 
+--R                         2     3           3     2 2
+--R               (- 24a b c  + 6b c)x - 16a c  + 4b c
+--R          *
+--R              +---+ +-+
+--R             \|- a \|c
+--R      *
+--R         log
+--R                                   +--------------+
+--R                   +-+ +-+         |   2                   +-+
+--R                (2\|a \|c  - 2a x)\|a x  + b x + c  + 2a x\|c
+--R              + 
+--R                       2             +-+
+--R                (- 2a x  - b x - 2c)\|a
+--R           /
+--R                    +--------------+
+--R                +-+ |   2
+--R              2\|c \|a x  + b x + c  - b x - 2c
+--R     + 
+--R                    2 2       2   2             2     3           3     2 2  +-+
+--R             ((- 32a c  + 8a b c)x  + (- 32a b c  + 8b c)x - 32a c  + 8b c )\|a
+--R          *
+--R              +--------------+
+--R              |   2
+--R             \|a x  + b x + c
+--R         + 
+--R                   2          3  3       2 2       2      4  2
+--R               (16a b c - 4a b )x  + (32a c  + 8a b c - 4b )x
+--R             + 
+--R                       2      3           3     2 2
+--R               (48a b c  - 12b c)x + 32a c  - 8b c
+--R          *
+--R              +-+ +-+
+--R             \|a \|c
+--R      *
+--R                     +--------------+
+--R               +---+ |   2               +---+ +-+
+--R              \|- a \|a x  + b x + c  - \|- a \|c
+--R         atan(------------------------------------)
+--R                               a x
+--R     + 
+--R                 2                     3  2         2        2            2
+--R           ((- 2a  + 16a)b c + (a - 4)b )x  + ((- 4a  + 16a)c  + (3a - 4)b c)x
+--R         + 
+--R                 2
+--R           2a b c
+--R      *
+--R                        +--------------+
+--R          +---+ +-+ +-+ |   2
+--R         \|- a \|a \|c \|a x  + b x + c
+--R     + 
+--R               3      2  2        2       2   3
+--R           ((4a  - 16a )c  + (- 2a  + 4a)b c)x
+--R         + 
+--R               2          2              3   2
+--R           ((2a  - 16a)b c  + (- 2a + 4)b c)x
+--R         + 
+--R               2        3              2 2           3
+--R           ((4a  - 16a)c  + (- 4a + 4)b c )x - 2a b c
+--R      *
+--R          +---+ +-+
+--R         \|- a \|a
+--R  /
+--R              3 2     2 2   2       2   2       3         2 3       2 2  +---+
+--R         ((16a c  - 4a b c)x  + (16a b c  - 4a b c)x + 16a c  - 4a b c )\|- a
+--R      *
+--R              +--------------+
+--R          +-+ |   2
+--R         \|a \|a x  + b x + c
+--R     + 
+--R                3        2 3  3         3 2     2 2        4  2
+--R           (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2a b )x
+--R         + 
+--R                 2   2       3         2 3       2 2
+--R           (- 24a b c  + 6a b c)x - 16a c  + 4a b c
+--R      *
+--R          +---+ +-+ +-+
+--R         \|- a \|a \|c
+--R                                                     Type: Expression Integer
+--E
+
+--S 94     14:292 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R   (8)
+--R                 2                     3  2         2        2            2
+--R           ((- 2a  + 16a)b c + (a - 4)b )x  + ((- 4a  + 16a)c  + (3a - 4)b c)x
+--R         + 
+--R                 2
+--R           2a b c
+--R      *
+--R              +--------------+
+--R          +-+ |   2
+--R         \|c \|a x  + b x + c
+--R     + 
+--R           3      2  2        2       2   3
+--R       ((4a  - 16a )c  + (- 2a  + 4a)b c)x
+--R     + 
+--R           2          2              3   2       2        3              2 2
+--R       ((2a  - 16a)b c  + (- 2a + 4)b c)x  + ((4a  - 16a)c  + (- 4a + 4)b c )x
+--R     + 
+--R               3
+--R       - 2a b c
+--R  /
+--R              3 2     2 2   2       2   2       3         2 3       2 2
+--R         ((16a c  - 4a b c)x  + (16a b c  - 4a b c)x + 16a c  - 4a b c )
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                3        2 3  3         3 2     2 2        4  2
+--R           (- 8a b c + 2a b )x  + (- 16a c  - 4a b c + 2a b )x
+--R         + 
+--R                 2   2       3         2 3       2 2
+--R           (- 24a b c  + 6a b c)x - 16a c  + 4a b c
+--R      *
+--R          +-+
+--R         \|c
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.293~~~~~$\displaystyle
@@ -1064,7 +4422,7 @@ $$
 <<*>>=
 )clear all
 
---S 14 of 19
+--S 95
 aa:=integrate(1/(x*(a*x^2+b*x+c)^(3/2)),x)
 --R 
 --R
@@ -1089,6 +4447,110 @@ aa:=integrate(1/(x*(a*x^2+b*x+c)^(3/2)),x)
 --R     (b c x + 2c )\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 96
+t1:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
+--R
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R        log(---------------------------------)
+--R                            x
+--R   (2)  --------------------------------------
+--R                          +-+
+--R                         \|c
+--R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 97
+t2:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
+--R
+--R                          +--------------+
+--R                          |   2                 +-+
+--R                     - 2x\|a x  + b x + c  + 2x\|c
+--R   (3)  --------------------------------------------------------
+--R                       +--------------+
+--R                   +-+ |   2                    2              2
+--R        (b x + 2c)\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c
+--R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 98
+bb:=1/(c*sqrt(a*x^2+b*x+c))+1/c*t1-b/(2*c)*t2
+--R
+--R   (4)
+--R                                    +--------------+
+--R                  2              2  |   2
+--R           (2a c x  + 2b c x + 2c )\|a x  + b x + c
+--R         + 
+--R                   3              2  2              2  +-+
+--R           (- a b x  + (- 2a c - b )x  - 3b c x - 2c )\|c
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R             +--------------+
+--R           2 |   2                      3            2  2             2  +-+
+--R       - 2c \|a x  + b x + c  + (- a b x  + (2a c - b )x  + b c x + 2c )\|c
+--R  /
+--R                                    +--------------+
+--R            2 2       2      3  +-+ |   2                   2 3
+--R       (2a c x  + 2b c x + 2c )\|c \|a x  + b x + c  - a b c x
+--R     + 
+--R              3    2 2  2       3      4
+--R       (- 2a c  - b c )x  - 3b c x - 2c
+--R                                                     Type: Expression Integer
+--E
+
+--S 99     14:293 Axiom cannot simplify these expressions
+cc:=aa-bb
+--R
+--R   (5)
+--R                                            +--------------+
+--R                       2  2              2  |   2
+--R           ((- 4a c - b )x  - 8b c x - 8c )\|a x  + b x + c
+--R         + 
+--R                  3             2  2               2  +-+
+--R           (4a b x  + (8a c + 4b )x  + 12b c x + 8c )\|c
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R                                          +--------------+
+--R                     2  2              2  |   2
+--R           ((4a c + b )x  + 8b c x + 8c )\|a x  + b x + c
+--R         + 
+--R                    3               2  2               2  +-+
+--R           (- 4a b x  + (- 8a c - 4b )x  - 12b c x - 8c )\|c
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                              +-+
+--R                           2x\|c
+--R     + 
+--R                                      +--------------+
+--R                 2  2              2  |   2
+--R       ((4a c + b )x  + 8b c x + 8c )\|a x  + b x + c
+--R     + 
+--R                3               2  2               2  +-+
+--R       (- 4a b x  + (- 8a c - 4b )x  - 12b c x - 8c )\|c
+--R  /
+--R                                            +--------------+
+--R             2    2   2       2      3  +-+ |   2                    2 3
+--R       ((4a c  + b c)x  + 8b c x + 8c )\|c \|a x  + b x + c  - 4a b c x
+--R     + 
+--R              3     2 2  2        3      4
+--R       (- 8a c  - 4b c )x  - 12b c x - 8c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.294~~~~~$\displaystyle
@@ -1105,7 +4567,7 @@ $$
 <<*>>=
 )clear all
 
---S 15 of 19
+--S 100
 aa:=integrate(1/(x^2*(a*x^2+b*x+c)^(3/2)),x)
 --R 
 --R
@@ -1145,6 +4607,149 @@ aa:=integrate(1/(x^2*(a*x^2+b*x+c)^(3/2)),x)
 --R       (- 16a b c x  + (- 32a c  - 16b c )x  - 48b c x  - 32c x)\|c
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 101
+t1:=integrate(1/(a*x^2+b*x+c)^(3/2),x)
+--R
+--R                          +--------------+
+--R                          |   2                 +-+
+--R                     - 2x\|a x  + b x + c  + 2x\|c
+--R   (2)  --------------------------------------------------------
+--R                       +--------------+
+--R                   +-+ |   2                    2              2
+--R        (b x + 2c)\|c \|a x  + b x + c  - 2a c x  - 2b c x - 2c
+--R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 102
+t2:=integrate(1/(x*sqrt(a*x^2+b*x+c)),x)
+--R
+--R                  +--------------+
+--R              +-+ |   2
+--R            2\|c \|a x  + b x + c  - b x - 2c
+--R        log(---------------------------------)
+--R                            x
+--R   (3)  --------------------------------------
+--R                          +-+
+--R                         \|c
+--R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 103
+bb:=-(a*x^2+b*x+c)/(c^2*x*sqrt(a*x^2+b*x+c))+(b^2-2*a*c)/(2*c^2)*t1-(3*b)/(2*c^2)*t2
+--R
+--R   (4)
+--R                                            +--------------+
+--R                      3     2   2       2   |   2
+--R           (- 6a b c x  - 6b c x  - 6b c x)\|a x  + b x + c
+--R         + 
+--R                2 4               3  3     2   2       2   +-+
+--R           (3a b x  + (6a b c + 3b )x  + 9b c x  + 6b c x)\|c
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R                                            +--------------+
+--R                3       2 2       2      3  |   2
+--R       (2a b c x  + 8a c x  + 6b c x + 4c )\|a x  + b x + c
+--R     + 
+--R                2        2  4                  3  3           2     2   2
+--R           (- 8a c + 2a b )x  + (- 12a b c + 2b )x  + (- 12a c  - 2b c)x
+--R         + 
+--R                 2      3
+--R           - 8b c x - 4c
+--R      *
+--R          +-+
+--R         \|c
+--R  /
+--R                                      +--------------+
+--R            3 3       3 2     4   +-+ |   2                    3 4
+--R       (4a c x  + 4b c x  + 4c x)\|c \|a x  + b x + c  - 2a b c x
+--R     + 
+--R              4     2 3  3       4 2     5
+--R       (- 4a c  - 2b c )x  - 6b c x  - 4c x
+--R                                                     Type: Expression Integer
+--E
+
+--S 104    14:284 Axiom cannot simplify these expressions
+cc:=aa-bb
+--R
+--R   (5)
+--R                    2      4  3            2       3   2       2 2          3
+--R             ((72a b c + 6b )x  + (144a b c  + 108b c)x  + 288b c x + 192b c )
+--R          *
+--R                  +--------------+
+--R              +-+ |   2
+--R             \|c \|a x  + b x + c
+--R         + 
+--R                 2   2        3   4            2 2      4   3
+--R           (- 48a b c  - 36a b c)x  + (- 240a b c  - 36b c)x
+--R         + 
+--R                      3       3 2  2       2 3          4
+--R           (- 240a b c  - 228b c )x  - 384b c x - 192b c
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                             x
+--R     + 
+--R                         2      4  3              2       3   2       2 2
+--R                 (- 72a b c - 6b )x  + (- 144a b c  - 108b c)x  - 288b c x
+--R               + 
+--R                         3
+--R                 - 192b c
+--R          *
+--R                  +--------------+
+--R              +-+ |   2
+--R             \|c \|a x  + b x + c
+--R         + 
+--R               2   2        3   4          2 2      4   3
+--R           (48a b c  + 36a b c)x  + (240a b c  + 36b c)x
+--R         + 
+--R                    3       3 2  2       2 3          4
+--R           (240a b c  + 228b c )x  + 384b c x + 192b c
+--R      *
+--R                   +--------------+
+--R               +-+ |   2
+--R             2\|c \|a x  + b x + c  - b x - 2c
+--R         log(---------------------------------)
+--R                              +-+
+--R                           2x\|c
+--R     + 
+--R                  2      4  3             2      3   2       2 2         3  +-+
+--R         ((- 60a b c - 5b )x  + (- 88a b c  - 66b c)x  - 112b c x - 32b c )\|c
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R           2   2        3   4          2 2      4   3            3       3 2  2
+--R       (40a b c  + 30a b c)x  + (152a b c  + 26b c)x  + (104a b c  + 118b c )x
+--R     + 
+--R           2 3         4
+--R       128b c x + 32b c
+--R  /
+--R                  4     3 3  3         5      2 4  2         5        6
+--R         ((48a b c  + 4b c )x  + (96a c  + 72b c )x  + 192b c x + 128c )
+--R      *
+--R          +--------------+
+--R          |   2
+--R         \|a x  + b x + c
+--R     + 
+--R                 2 4        2 3  4              4      3 3  3
+--R           (- 32a c  - 24a b c )x  + (- 160a b c  - 24b c )x
+--R         + 
+--R                    5       2 4  2         5        6
+--R           (- 160a c  - 152b c )x  - 256b c x - 128c
+--R      *
+--R          +-+
+--R         \|c
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.295~~~~~$\displaystyle
@@ -1160,7 +4765,7 @@ $$
 <<*>>=
 )clear all
 
---S 16 of 19
+--S 105    14:295 Axiom cannot compute this integral
 aa:=integrate((a*x^2+b*x+c)^(n+1/2),x)
 --R 
 --R
@@ -1182,7 +4787,7 @@ $$
 <<*>>=
 )clear all
 
---S 17 of 19
+--S 106    14:296 Axiom cannot compute this integral
 aa:=integrate(x*(a*x^2+b*x+c)^(n+1/2),x)
 --R 
 --R
@@ -1208,7 +4813,7 @@ $$
 <<*>>=
 )clear all
 
---S 18 of 19
+--S 107    14:297 Axiom cannot compute this integral
 aa:=integrate(1/(a*x^2+b*x+c)^(n+1/2),x)
 --R 
 --R
@@ -1239,7 +4844,7 @@ $$
 <<*>>=
 )clear all
 
---S 19 of 19
+--S 108    14:298 Axiom cannot compute this integral
 aa:=integrate(1/(x*(a*x^2+b*x+c)^(n+1/2)),x)
 --R 
 --R
